
# Non Profit Committee Charter

## Non Profit Committee Responsibilities

### Organization Related

The Non Profit TSYS Group Entities:

* Americans For A Better Network INC
* Side Door Group INC
* Side Door PAC INC

are managed by the Non Profit Committee. 

### Primary duties of the Committee:

1. To determine, create, and review the Entities mission and purpose. The Committee ensures that the Entities current mission statement 
correctly expresses the Entities goals, its means, and the individuals the Entity primarily serves.

2. Hire, supervise and evaluate the Executive Director.

3. Ensure that the Executive Director has the support needed to further the mission of the organization.

4. Participate in organizational planning, assist the Executive Director in implementing and monitoring the plan.

5. Provide financial oversight including approving the annual budget and ensuring that proper financial controls are in place.

6. Ensure that the organization is complying with legal and ethical standards.

7. Board members should be able to articulate Entities mission, accomplishments, and vision to the public.

8. Recruit new Board members and assess overall Board performance.

9. Board members should strive to garner support (financial and otherwise) from the community.

10. Determine, monitor, and strengthen Entities programs and services.


## Committee Role in the Operations of Non Profit entities 

1. Refrain from making special requests of the staff.

2. Suggest nominees to the Committee who can make significant contributions to the work of the Committe and the Entities.

3. Actively participate in functions and special events, as well as, educate others about the Entities.

4. Be informed about Entity mission, services, policies, events, and keep up-to-date on developments in the area of internet access equality.

5. Maintain strict adherence to TSYS Group conflict of interest and confidentiality policies.

## Meetings

The Committee meets approximately 10 times each year. The President of the Committee may call special meetings as needed. 

The Committee annual meeting is held every September.

The Committee meets every month on the first Tuesday from 7:30 to 9:30 p.m CST

Meetings may be attended remotely through electronic means. 

The presence of fifty percent (50%) of the directors at any meeting constitutes a quorum.

## Term of Office

Board members are elected to a two-year term of office. The term is without compensation. The Board is made up of 3 to 15 members. Terms begin in November at 
our annual meeting and expire at the conclusion of the second annual meeting following their election. 

A director can only serve for three consecutive terms. Following completion of a director’s term, he or she is eligible for re-election after a one year 
waiting period.

## Orientation

Generally, following appointment of new member to the Committee, an orientation will be conducted. All members of the Committee are expected to participate.

## Committee Attendance Policy

The Committee attendance policy helps to ensure full contribution of all Committee members. 

The Committee meets at least ten (10) times a year. A Committee attendance problem occurs if:

1. A Committee member has two (2) unexcused absences in a row meaning the member did not communicate ahead of time to indicate they would be unable to attend.

2. A Committee member has three (3) excused absences in a row.

If a Committee attendance problem develops, the Committee President will promptly contact the Director to discuss the problem. The Director’s response 
will be shared by the Committee President with the entire Committee at their next meeting. In that meeting, the Committee will decide what action should take
place (if any) regarding future membership. The Committee may choose to initiate removal proceedings.

## Officers of the Committee

The officers of the Committee serve one year terms in their respective offices. Any officer of the Committee may be removed by the two-thirds vote of the 
voting Directors whenever in its judgment the best interests of the Entities will be served.

### President

1. Is a member of the Committee and serves as the chief volunteer of the Entities.
2. Presides at all meetings of the Committee after developing the agenda with the Entity Executive Directors.
3. Encourages the Committee role in strategic planning.
4. Appoints the chairpersons of sub committees, in consultation with the other Committee members.
5. Plays a leading role in fundraising activities.
6. Is a partner and liason with the Executive Director in achieving the mission of the Entities.
7. Reports to the full TSYS Group Board Of Directors on the committee’s decisions and recommendations.

### Vice President

1. Is a member of the Committee.
2. Performs responsibilities of the Committee President when the President is not available.
3. Works closely with the Committee President and the Group Entity staff to achieve the mission of the Entities.

### Treasurer

1. Is a member of the Committee.
2. Assists the Executive Director with fiscal matters of the organization, including account signature and reimbursement authorization of the Executive Director.
3. Works closely with the Entity's Executive Director to assure financial accountability.
4. Ensures development and Committee review of financial policies and procedures.
5. Works with Entity's Executive Director in reviewing the annual budget and financial reports for the Committee.

### Secretary

1. Is a member of the Committee.
2. Maintains records of the Committee and ensures effective management of the organization’s records.
3. Manages minutes of the Committee meetings and ensures minutes are distributed to members shortly after each meeting.
4. Is familiar with legal documents (e.g. Articles of Incorporation, Bylaws, and IRS letters) to note applicability at meetings.

### Sub Committees

The Committee can establish sub committees to assist them in conducting their business.  Sub Committee meetings are held on an as needed basis. 
Times and dates are set by the sub committee chairperson. All members of the Committee are expected to serve on at least one sub committee.

### Executive Sub Committee

The Executive Sub Committee oversees the operations of the Committee and often acts on behalf of the Committee during on-demand activities that occur 
between meetings and these acts are later presented for review by the full Committee . The Executive Sub Committee is also responsible for completing an 
annual performance evaluation for the Entity Executive Director and assists the Entity Executive Director with management and personnel matters. 

The Executive Sub Committee is comprised of the officers of the Committee.

### Fundraising Sub Committee 

This sub committee ensures that funds are raised to enable the Entities to fulfill their mission. The members consider ways to finance the Entities beyond 
charitable solicitations, e.g. earned income, fees, contracts.

### Finance Sub Committee

The Finance Sub Committee recommends policy regarding the Entity finances and assets and ensures adequate financial controls. The members assume 
responsibility for safeguarding any endowment or reserve funds.

### Nominating Sub Committee

The Nominating Sub Committee members ensure the Committee has an effective process and structure in place to conduct business. They are responsible for 
planning the Committee retreat, sub committee development, ongoing training of Committee members and  Committee evaluation. 

This sub committee is responsible for recruiting, screening and orienting new Committee members.

### Public Relations Sub Committee

This sub committee promotes awareness of the Entities in the community and works to ensure the Entities enjoys a good public image. 
Members are available to present to community organizations on the role of the Entities and the services they provide.

### Ad Hoc

From time to time, an ad hoc sub committee may be formed to accomplish a specific goal and then ceases to exist. Examples of ad hoc committees might 
include:

* Capital Campaign

* Special Events

* Strategic Planning

* Facility


## Roles and Responsiblities

| Activity | Board | Executive Director | 
|----------|-------|--------------------|
|Develop long term goals (more than 1 year) | Approves | Recommends and provides input|
|Develop short-term goals |Monitors |  Establishes and carries out|
|Day to day operation of the Center |No role | Makes all management decisions|
|Budget | Approves | Develops and recommends|
|Capital purchases over $5,000 | Approves | Prepares request|
|Approving expenses over $5,000 | Approves | Obtains estimates and prepares recommendation|
|Decisions on building renovations and expansion | Makes decisions, assumes responsibility | Makes recommendations|
|Authorize purchase of supplies |Approves budget | Purchases according to agency need|
|Minor repairs | Approves budget | Authorizes repairs up to $5,000|
|Hiring of staff | No role | Hires staff|
|Hiring Executive Director | Responsible for the hiring of Executive Director | No role|
|Staff assignment and supervision | No role | Responsible for assigning work and supervising|
|Terminate staff | No role | Makes final termination decision|
|Staff grievances| Has a role in grievances process, but only as it pertains to disciplinary action| All other grievances stop at the Executive Director who is responsible for enforcing policies|
|Staff salaries| Allocates line item for salaries in budget| Reviews and make recommendations at time of annual budget|
|Personnel policies |Approves | Recommends and administers|
|Staff evaluation |Evaluates Executive Director |Evaluates all other staff|
|Raising funds to support the Entities| Joint| Joint|

## Committee and Staff Relationships

The Executive Director is responsible for the hiring, termination and daily management and supervision of the Entity staff. 

It is important for the Entity members to maintain appropriate roles and boundaries with staff and adhere to rules of 
confidentiality. For instance, if a staff person or volunteer approaches a Committee member with concerns or complaints about 
the Entities operation, the Committee member should refer the matter back to the Executive Director.

## Commitee Member as representative of Entity

Committee members should be well informed of the mission and goals of the Entities.  Each member should strive to educate, inform, and 
recruit support for the programs in the community. 

Bearing in mind, that there may be situations in which Committee members should direct questions posed to them to the Executive Director or President. 

The situations may be when a Committee member is unsure of the answer or when:

* Media involvement in a well publicized case

* Inappropriate actions by staff or a Committee member

* Liability or lawsuits

It is important that when a Committee member has a question about a public statement, the Committee member first seek assistance from the organization.

## Conflict of Interest

Any duality of interest or possible conflict of interest on part of any Committee member should be disclosed to other Committee members and made a 
matter of Committee action.

Committee members shall not benefit financially from their association with the TSYS Group.

Any Committee member having a duality of interest or possible conflict of interest on any matter should not vote or use his/her personal influence on 
the matter and he/she should not be counted in determining the quorum for the meeting. 

The minutes of the meeting should reflect that a disclosure was made and that the Committee member abstained from voting.

Committee personal relationships should not be used to influence decisions regarding staff hiring, evaluation, the choice of vendors, 
or the provision of programs and services.

Committee members should not request staff members to support their political positions or assist in their campaign for public office.

Committee members are not allowed access to confidential organization records simply because of their position on the Committee and should not request 
staff to breach confidentiality.

