---
title: Charles Cook's README
sidebar: Handbook
showTitle: true
---

This guide might be helpful in working with me.

## Bio

Born and raised in the United Arab Emirates, I'm half British, half Lebanese, and lived in a variety of places growing up across the Middle East, Africa and Europe. Now based in London, I live with my wife Steph and son Remy, who was serendipitously born right at the beginning of lockdown here in the UK. 

I take care of all things business ops-related at Posthog, across finance, people, legal and basically anything else that doesn't involve actually building the product! Posthog is now my 3rd startup - I was previously COO at [Vitl](https://vitl.com), (personalised nutrition), and before that I was Director of Product at [ROLI](https://roli.com) (electronic music products). 

I'm a big fan of terrible jokes, beautifully crafted sandwiches and looking at [designer houses](https://www.themodernhouse.com/) I will never live in. I like to occasionally torment my son with my piano playing and spend more time than is probably reasonable making lists of things, à la [High Fidelity](https://en.wikipedia.org/wiki/High_Fidelity_(film)).

## Areas of responsibility

- Making sure all our business operations run smoothly
- All of our finance stuff (accounting, tax etc.)
- Any legal matters, including compliance and privacy
- Sales operations, ie. making sure we follow up with customers, generating quotes
- Customer support oversight
- I contribute a lot to our people and culture initiatives
- Investor relations and fundraising ops, supporting Tim and James
- I do regular 1-1s with most of the team to chat about non-work stuff

## Quirks

- I'm hyper responsive across any channel (email/Slack/whatever) - don't worry about interrupting me if you have a question! Always happy to take a quick call too if you prefer.
- I definitely err on the side of speed at the expense of polish. Sometimes this means I don't take enough time to bring other people on board when I should. 
- I tend towards being generous with spending money, _especially_ if it means getting something done faster. 
- I make a lot of jokes at my own expense. I encourage you to as well.
- You don't have to 'earn' my trust - I like to assume high trust with people I work with from the start and go from there. 
- I don't respond to work emails at evenings or weekends. I do have Slack on my phone if something really urgent comes up though. Please don't abuse this. 

## What I value

- [Brutal honesty, delivered kindly](https://feld.com/archives/2014/08/brutal-honesty-delivered-kindly.html). 
- Kindness generally, in fact. 
- Not taking yourself too seriously and keeping a sense of perspective.
- Speed - I can get frustrated if people don't move as quickly as I like to. 
- People who understand privilege and how it affects power dynamics.  
- Taking on something that is outside your comfort zone if no one else is available. 

## How I can help you

- I can help you figure out where X account is, what our Y number is or where we keep Z thingy. 
- I can help you unblock any legal or financial issues. Anything admin-related really. 
- I can be a listening ear any time you need, for work or non-work stuff. 
- I can provide you with general career advice, especially if you are interested in people management. 

## How you can help me

- Tell me what we could be doing better from a company-building perspective. I'm particularly interested in unusual ideas. 
- Let me know when I need to slow down and do something to a higher standard. 
- I try to make sure our ops systems for things like expenses have an absolutely minimal impact on your time. Please don't make me chase you for boring admin stuff like that. 
- If you need something from me, let me know when you need it by. Otherwise I'll probably do it immediately.

