---
title: Feedback
sidebar: Handbook
showTitle: true
---

## Feedback at PostHog

Sharing and receiving feedback openly is _really_ important to us at PostHog. Part of creating a highly autonomous culture where people feel empowered is maintaining the most transparent and open flow of information that we can. 

This includes giving feedback [to each other](/handbook/company/values#step-on-toes), so we know we are working on the right things, in the right way. While giving feedback to a team member can feel awkward, especially if it is not positive or if you are talking to someone with more experience than you, we believe that it is an important part of [not letting others fail](/handbook/company/culture#dont-let-others-fail). 

'Open and honest' != 'being an asshole' - we expect feedback to be direct, but shared with good intentions and in the spirit of genuinely helping that person and PostHog as a whole to improve. Please make sure your feedback is constructive and based on observations, not _emotions_. If possible, share examples to help the feedback receiver understand the context of the feedback. 

## Full team feedback sessions

We run full team 360 degree feedback session as part of every off-site (we usually do them every 6 months). The session gives everyone the opportunity to give and receive feedback to everyone else.

With us growing the team, we will be splitting the session into smaller groups in the future, to ensure everyone gets the most ouf of this session. 

### Ground rules
- Everybody participates! You should have a think and prepare in advance - don't try and wing it on the day.
- Preparation includes reading our handbook about how to be a good feedback [giver](/handbook/people/feedback#how-to-give-good-feedback) and [receiver](/handbook/people/feedback#how-to-receive-feedback-well).
- Feedback to be 70% constructive - this is an opportunity to help each other to grow. 
- Everyone is  expected to give feedback to everyone, even if they don’t work together directly. It may be very short feedback, which is ok! 
- That being said, avoid piling on and repeating feedback others have given unless you have a different perspective or can add more context. It is ok to say "+1 to what X said about Y" and move on. Do not spend 2min repeating the same point that has already been made by someone else. 
- Everyone is responsible for noting down and actioning their own feedback (ie. the people team won't do this for you). 

## Performance reviews

In addition to informal day-to-day feedback and the full team 360 degree feedback session, it is important that we enable team members to take a step back every so often and look at their performance and aspirations in a wider context. This helps us to support a team member's growth and ensure it is aligned with PostHog's needs. 

This process is intended to be self-serve. The People team will ensure the process is kicked off and recorded properly, but it is the individual team member's responsibility to run the process. If you need support, ask your manager, Eltje or Charles for help. 

We currently run performance reviews every 6 months, based on your start date. We will probably need to change this cadence as we scale, but this feels appropriate for our current stage of growth. 

### The performance review process

1. The People team adds recurring calendar invites to the calendar of the team member and their manager to kick off the performance review process.  
2. The team member will schedule a 1 hour performance review meeting with their manager. A member of the people team may sit in on the occasional feedback meeting to see how well they are working as we get up and running. 
3. In advance, the team member writes up a self-assessment in [this document](https://docs.google.com/document/d/1fxP0w_gNno7Y-2Uxw4uSYCaJTpvZpDXiFZ7lFPXsDpw/edit?usp=sharing), and their manager will fill out a similar assessment in [this document](https://docs.google.com/document/d/1UbS9YkGDZsAhPsZmxRRI2g83ZuQzPwoQNQeJ7IGBm9I/edit?usp=sharing). You will likely want to include and reflect on feedback you've previously received in a full team 360 degree feedback session. 
4. Afterwards, the manager communicates back to the People team that the review is complete and what next steps are needed (if any), including around any salary adjustments if the team member's Step or Level should change. The People team will store these docs on Charlie HR for future reference.

While the 360 degree team meeetings are purely feedback-focused, you should aim to spend the bulk of the performance review looking ahead to the next 6 months (and beyond). 

Part of the review will include your [compensation](/handbook/people/compensation), as we directly link this to your level of experience and your performance. You should not, however, expect every performance review to result in a change to your Step or Level - most of the time, they won't. Additionally, you will find that your Step will change more frequently than your Level. 

### How to give good feedback

We know that giving feedback can sometimes be difficult, so here are a few tips on how to give good feedback:

- If something went wrong, focus on what has actually happened, not on whose fault it is. Assigning blame is not productive. 
- Be as specific as you can with your feedback. An example can be helpful to give the recipient context. 
- Sometimes a question can be more useful if you feel you lack the full context. For example 'I've noticed that you sometimes do X. Can you explain to me what your thought process is when you are doing that?' 
- If your feedback is about behavior, focus on the behavior itself and its impact on you, rather than attacking the person's character. For example 'When you do X, it makes me feel Y. Would you be willing to do Z instead?'
- Remember that positive feedback is really important - we should reinforce and affirm the things we want that person to keep doing!

We expect everyone to support each other by giving lots of feedback - it's not ok to stay quiet if you have something constructive to share. 

### How to receive feedback well

If someone is making the effort to give you feedback, you should reciprocate by receiving that feedback well. Being a good feedback receiver means that people will be more inclined to give you feedback in the future, which will help you to grow!

Here are a few tips to help you do this:

- Assume positive intent on the part of the feedback giver. 
- Try not to hear attack - listen for what is behind the words.
- It can be useful to paraphrase the feedback to ensure you have understood it correctly, or ask questions to clarify. 
- You do not have to accept all feedback! However, it's probably worth taking time to reflect on it, rather than reacting in the moment. There is a difference between acknowledging feedback and disagreeing with it. 

## Full team feedback sessions

In addition to individual performance reviews, we also hold full team feedback sessions twice a year. These are usually scheduled as part of our offsites. These are super intense and memorable, and create _much_ more trust, transparency and directness. 

### How it works

- Everyone gives feedback to everyone else. We have tried this with first a team of 10 (worked well), and a team of 20 (valuable, but slightly too many people).
- Feedback could be anything - i.e. designers will give feedback to engineers and vice versa.
- What you do with the feedback is totally up to you - write down, then choose to accept/discard feedback.
- Repeat every 6 months.

In the future, we will split the session into groups in order to manage time better. 

### Ground rules

- Everybody participates! You should have a think and prepare in advance - don't try and wing it on the day.
- Preparation includes reading this page about how to be a good feedback giver and receiver.
- Aim for your feedback to be 70% constructive - this is an opportunity to help each other to grow. 
- You are expected to give feedback to everyone, even if you don’t work together directly. It may be very short feedback, which is ok! 
- That being said, avoid piling on and repeating feedback others have given unless you have a different perspective or can add more context. It is ok to say "+1 to what X said about Y" and move on. Do not spend 2min repeating the same point that has already been made by someone else. 
- Everyone is responsible for noting down and actioning their own feedback (i.e. the People team won't do this for you). 

### How is this different from individual performance review?

The full team session prioritises openness, breadth and transparency of feedback, as everyone gets to both give and receive feedback in front of the entire team. 

The performance review process centres on a single person for one hour, involves a smaller subset of the team, and is intended to be more of an in-depth conversation.
