---
title: Offboarding
sidebar: Handbook
showTitle: true
---

Offboarding team members can be a sensitive time. The aim of this policy is to create transparency around how this process works.

Very infrequently, we may have long term contractors working for PostHog, acting essentially like a permanent employee. In this case, the process below is exactly the same.  This offboarding policy *does not* apply to regular contractors who are doing short term work for us.

## Voluntary Departure

In this case, the team member chooses to leave PostHog. 

We ask for 30 days of notice by default (unless locally a different maximum or minimum limit applies), and for you to work during that notice period. This is so we have some time to find someone to hire and to enable a handover.

If you are a current team member and you are thinking about resigning from PostHog, we encourage you to speak with your manager or the [people team](https://posthog.com/handbook/people/team-structure/people) to discuss your reasons for wanting to leave. We want to ensure that all issues team members are facing are discussed and resolved before a resignation decision has been made.

If resignation is the only solution after you have discussed your concerns, please communicate your intention to resign to your manager or the people team. We will then start a discussion around what is needed for the handover.


## Involuntary Departure

In this case, we require the team member to leave. 

This is generally for performance reasons or because the company's needs have changed and the role can no longer be justified. 

Once the team member has been with us for 3 months, we will provide a 4-month [notice](https://posthog.com/handbook/people/compensation#severance) (otherwise, it will be a month). We will usually ask the team member to stop working immediately, but still pay them a 4-month severance).

## Communicating Departures

PostHog cannot always provide context around why people are leaving when they do.

In the case of voluntary departure, we will ask the team member if they wish to share what they're up to next with the team.

In the case of involuntary departure, we will aim to be as transparent as possible about the reasons behind the departure, while respecting the individual's privacy.

## The Process for Offboarding

For involuntary leavers, we will schedule a call, covering the following points with the team member:

1. Final pay
2. Share options vested
3. Company property
4. Business expenses
5. Personal email to the company

During the call, someone on the ops team needs to complete the [offboarding checklist](#offboarding-checklist).

For voluntary leavers, the people team will schedule an [Exit interview](https://forms.gle/DaNGRhmvQJcLGfpa9) to hear more about the team members experience working at PostHog, their reasons for leaving and to  identify areas for improvement. This will usually happen on their last day. 

During the call, we will also cover above questions and answer any open questions the team member has. 

If the team members works their notice period, we will start an offboarding issue and document the progress and handover in there. 

### Final Pay

Final pay will be determined based on length of service and the reasons for leaving.

* If the offboarding is voluntary, you will be paid up until your last day. We will look at the amount of holiday taken in the last 12 months and will pay any "unused" vacation pay assuming you would have taken 25 days (since we offer unlimited vacation periods).
* If the offboarding is involuntary and due to performance reasons or a change in business needs, you will receive 4 months of pay, provided you have passed your probation period. 
* If the offboarding is voluntary or involuntary and due to performance reasons during your probation period, 1 week's notice applies. 
* If the offboarding is involuntary and for gross misconduct or breach of contract, you may be paid nothing and receive no notice.

We are likely to ask departing team members to sign a release of claims in order to receive payments beyond their final day of work.

Please note that if there are local laws which are applicable, we will pay the greater of the above or the legally required minimum.

### Share Options Vested

If you have been allocated share options, we will confirm how many have vested and the process by which you may wish to exercise them. We have a team-friendly post-departure exercise window of 10 years, and most team members who leave will be deemed a 'good leaver' unless you have been terminated due to misconduct or negligence. 

### Company Property

You will be required to return any company property to us. PostHog will cover the cost of shipping this.

### Business Expenses

We will pay any expenses in line with our policy that are still unpaid.

### Personal Email to the Company

In the case of voluntary offboarding, you will be offered the chance to send a goodbye email to the company, with relevant contact information as you move on.

## Offboarding checklist

<input type="checkbox"/> (Voluntary leavers only) Arrange handover <br />
<input type="checkbox"/> (Voluntary leavers only) Schedule [Exit interview](https://forms.gle/DaNGRhmvQJcLGfpa9) <br />
<input type="checkbox"/> Arrange company property to be returned <br />
<input type="checkbox"/> (Contractor only) End their contract on Deel <br />
<input type="checkbox"/> (UK employee only) Email DRG with their last day, remaining annual leave and to remove them from the pension scheme <br />
<input type="checkbox"/> (UK employee only) Email Parallel to remove them from Bupa and Medicash <br />
<input type="checkbox"/> (UK employee only) Email team member P45 and upcoming payslips <br />
<input type="checkbox"/> (US employee only) Remove the team member from Gusto (Gusto will automatically end any benefits provided via the platform, e.g. medical insurance <br />
<input type="checkbox"/> (US employee only) Get the team member to sign their termination certificate <br />
<input type="checkbox"/> Put on an out of office (forward email if the leavers expects external communication), then deactivate the GSuite account for the team member  <br />
<input type="checkbox"/> Make any outstanding notice payments (if applicable) <br />
<input type="checkbox"/> Cancel team member's company card on Brex/Revolut - _check if they have any company subscriptions first that need transferring_ <br />
<input type="checkbox"/> Offboard member on CharlieHR <br />
<input type="checkbox"/> Add departure to hiring forecast on Pry  <br />
<input type="checkbox"/> Remove team member from PostHog organization in GitHub <br />
<input type="checkbox"/> Remove team member from the internal company Slack <br />
<input type="checkbox"/> Remove team member from PostHog Users Slack <br />
<input type="checkbox"/> Remove team member from 1password <br />
<input type="checkbox"/> Remove team member from app.posthog.com <br />
<input type="checkbox"/> Remove team member from AWS <br />
<input type="checkbox"/> Remove team member from Workable <br />
<input type="checkbox"/> Remove team member from the [Team page](https://posthog.com/handbook/company/team) <br />
<input type="checkbox"/> Ask their manager for any other accounts they need to be removed from <br />
