# Teams, Hours, and the Office

<!-- TOC -->

- [Teams, Hours, and the Office](#teams-hours-and-the-office)
  - [Cabals](#cabals)
  - [Team leads](#team-leads)
  - [Structure happens](#structure-happens)
  - [Hours](#hours)
  - [HeadQuarters / "Office"](#headquarters--office)

<!-- /TOC -->


## Cabals

Cabals are really just multidisciplinary project/product teams. 

We’ve self- organized into these largely temporary groups since the early days of TSYS Group. 

They exist to get a product or large feature shipped. Like any other group or effort at the organization, they form organically. 

Members decide to join the group based on their own belief that the group’s work is important enough for them to work on.

## Team leads

Often, someone (ideally two or three someones) will emerge as the “lead” for a project.  This member’s role is not a traditional managerial one.
Most often, they’re primarily a clearinghouse of information. They’re keeping the whole project in their head at once so that other membes can use them as a
resource to check decisions against. The leads serve the team, while acting as centers for the teams.

The lead is responsible for keeping the documentation up to date. Failure to update documentation on a constant basis is a violation of the operating agreement
and grounds for immediate termination with prejudice and without review/appeal. No one may become a holder of power by hording knowledge.

## Structure happens

Project teams often have an internal structure that forms temporarily to suit the group’s needs. Although members at TSYS Group don’t have fixed job descriptions or limitations on
the scope of their responsibility, they can and often do have clarity around the definition of their mission on any given day. 

They, along with their peers, effectively create a mission objective description that fits the group’s goals. That description changes as requirements change, but the temporary 
structure provides a shared understanding of what to expect from each other while the objective is being achievied. 

If someone moves to a different group or a team shifts its priorities, each person can take on a completely different role according to the new requirements.

TSYS Group is not averse to all organizational structure—it crops up in many forms all the time, temporarily. But problems show up when hierarchy or codified divisions of
labor either haven’t been created by the group’s members or when those structures persist for long periods of time.

We believe those structures inevitably begin to serve their own needs rather than those of TSYS Group’s customers. The hierarchy will begin to reinforce its own structure by hiring
people who fit its shape, adding people to fill subordinate support roles. Its members are also incentivize to engage in rent-seeking behaviors that take advantage of the power
structure rather than focusing on simply delivering value to customers.

## Hours

While members occasionally choose to push themselves to work some extra hours at times when something big is going out the door, for the most part working overtime for
extended periods indicates a fundamental failure in planning or communication. If this happens at TSYS Group, it’s a sign that something needs to be reevaluated and corrected. 

If you’re looking around wondering why members aren’t in “crunch mode,” the answer’s pretty simple. The thing we work hardest at is onboarding good members, so we want them to
stick around and have a good balance between work and family and the rest of the important stuff in life.

If you find yourself working long hours, or just generally feel like that balance is out of whack, be sure to raise the issue with whomever you feel would help.

## HeadQuarters / "Office"

TSYS Group is head quartered out of the founders residence in the central texas region. It hosts it's data in that residence and receives all company mail. 

It maintains a small shop for the hardware manufacturing aspects of the business. 

All meetings are held via Discord (or other VTC platforms if external stakeholders wish to utilize them). Even when members are co-working, they use Gitea issues -> Discourse -> Discord (in descending order of preference and situation dependent) to communicate.

TSYS Group is truly distributed, strives to onboard members all over the world as a matter of course.