# Risks

<!-- TOC -->

- [Risks](#risks)
  - [What if I screw up?](#what-if-i-screw-up)
  - [But what if we ALL screw up?](#but-what-if-we-all-screw-up)

<!-- /TOC -->

## What if I screw up?

Nobody has ever been removed at TSYS Group for making a mistake.  It wouldn’t make sense for us to operate that way. Providing the freedom to fail is an important trait of the 
organization, we couldn’t expect so much of individuals if we also penalized members for errors.

Even expensive mistakes, or ones which result in a very public failure, are genuinely looked at as opportunities to learn.

We can always repair the mistake or make up for it.

Screwing up is a great way to find out that your assumptions were wrong or that your model of the world was a little bit off.

As long as you update your model and move forward with a better picture, you’re doing it right. Look for ways to test your beliefs. Never be afraid to run an experiment or to collect
more data.

It helps to make predictions and anticipate nasty outcomes. Ask yourself :

* “what result would I expect to see if I’m right?”
* “what result would I expect to see if I’m wrong?”

Then ask yourself:

* “what do I see?”

If something totally unexpected happens, try to figure out why.  There are still some bad ways to fail. Repeating the same mistake over and over is one. Not listening to customers or
peers before or after a failure is another. Never ignore the evidence; particularly when it says you’re wrong.

## But what if we ALL screw up?

So if every member is autonomously making his or her own decisions, how is that not chaos? How does TSYS Group make sure that the company is heading in the right direction?

When everyone is sharing the steering wheel, it seems natural to fear that one of us is going to veer TSYS Group’s car off the road.  Over time, we have learned that our collective
ability to meet challenges, take advantage of opportunity, and respond to threats is far greater when the responsibility for doing so is distributed as widely as possible.

Namely, to every member at the organization.  We are all stewards of our long-term relationship with our customers. They watch us, sometimes very publicly, make mistakes.

Sometimes they get angry with us. But because we always have their best interests at heart, there’s faith that we’re going to make things better, and that if we’ve screwed up today,
it wasn’t because we were trying to take advantage of anyone.