# ARTICLE I - ORGANIZATION

## 1.1 Formation

**Turnkey Network Systems LLC** (the "Company") has been organized as a Texas series limited liability company by the filing of a Certificate of Formation (the "Certificate") with the Secretary of State of Texas under and pursuant to the Texas Business Organizations Code ("TBOC"), as amended from time to time.

## 1.2 Operating Agreement

This Company Operating Agreement (the "Agreement") is entered into and shall be effective as of March 14, 2025 (the "Effective Date"), by and among the Company and the Person executing this Agreement as the sole Member (the "Sole Member"). This Agreement shall govern the operations and administration of the Company and, to the maximum extent permitted by applicable law, shall override and replace the provisions of the TBOC that would otherwise apply to the Company.

## 1.3 Name

The name of the Company is **Turnkey Network Systems LLC**. All Company business shall be conducted under that name or such other names that comply with applicable law as the Board may determine from time to time.

## 1.4 Registered Office and Registered Agent

The Company shall maintain a registered office and registered agent in the State of Texas as required by the TBOC. The initial registered office and the name and address of the initial registered agent of the Company shall be as set forth in the Certificate. The Board may change the registered office and/or the registered agent from time to time.

## 1.5 Principal Office

The principal office of the Company shall be located at [Insert Principal Office Address], or at such other place as the Board may determine from time to time.

## 1.6 Term

The Company commenced on the date the Certificate was filed with the Secretary of State of Texas and shall continue in existence until dissolved in accordance with this Agreement or the TBOC.

## 1.7 Intent to Override Default Statutory Provisions

To the maximum extent permitted by law, this Agreement is intended to:

* Override and replace all default provisions of the TBOC that would otherwise apply to the Company
  
* Establish a:
  * governance structure
  * ownership rights
  * operational framework
  that differs from the default provisions of the TBOC
  
* Create:
  - relationships
  - rights
  - duties
  - obligations of the Company
  - obligations of the Member
  - obligations of the Series
  - obligations of their respective stakeholders
  that are customized for the Company's specific needs and purposes
  
* Provide a comprehensive set of rules for the internal affairs of the Company that supersede any statutory provisions that would apply in the absence of an agreement to the contrary

## 1.8 Series LLC Structure

The Company is hereby established as a series limited liability company under Subchapter M of Chapter 101 of the TBOC (the "Series LLC Act"). The rights, powers, duties, obligations, liabilities, and restrictions contained in this Agreement shall govern all Series established under the Company. This Agreement serves as the Company Agreement for the Company and each Series.

## 1.9 Series Isolation

As provided by the Series LLC Act, the debts, liabilities, obligations, and expenses incurred, contracted for, or otherwise existing with respect to a particular Series shall be enforceable against the assets of that Series only, and not against the assets of the Company generally or any other Series established under this Agreement.

## 1.10 Series Not Separate Legal Entities

Notwithstanding the liability and asset segregation provided by the Series LLC Act, the Company acknowledges that each Series established under this Agreement is not a separate legal entity from the Company itself, but rather represents a segregated pool of assets and liabilities within the Company with special statutory protections.

## 1.11 Singular Member Structure

The Company is organized with a singular member structure with no ability to add or remove members except as specifically provided in this Agreement. All membership interests in the Company are held by the Sole Member.
