# ARTICLE X - BOOKS, RECORDS AND ACCOUNTING

## 10.1 Books and Records

### 10.1.1 Required Records

The Company shall maintain at its principal office the following records:

* A current list of the full name and last known business or residence address of the Sole Member, together with the Capital Contributions and the share in profits and losses of the Sole Member
  
* A copy of the Certificate of Formation, including all amendments thereto
  
* Copies of the Company's federal, state, and local income tax returns and reports, if any, for the three most recent years
  
* Copies of this Agreement and any amendments thereto
  
* Financial statements of the Company for the three most recent years
  
* Books and records of the Company as they relate to the internal affairs of the Company for at least the current and past three fiscal years
  
* Records of all proceedings of the Board
  
* Any other records required to be maintained by the TBOC

### 10.1.2 Series Records

Each Series shall maintain at the Company's principal office the following records:

* A current list of the full name and last known business or residence address of each Member of the Series, together with the Capital Contributions, Capital Account, and Profit Interest of each Member
  
* A copy of the Series Designation and any amendments thereto
  
* Financial statements of the Series for the three most recent years
  
* Books and records of the Series as they relate to the business and affairs of the Series for at least the current and past three fiscal years
  
* Records of all proceedings of meetings of the Members of the Series, if any
  
* Any other records required to be maintained by the TBOC

## 10.2 Segregation of Records

The records of each Series shall be maintained separately from the records of the Company and all other Series. The Company shall take all reasonable measures to ensure that:

* Records relating to the Company generally are not maintained in the same ledger as records relating to any Series
  
* Records relating to each Series are maintained in a separate ledger from records relating to any other Series
  
* All assets and liabilities associated with each Series are separately identified and segregated from the assets and liabilities of the Company and all other Series

## 10.3 Inspection Rights

### 10.3.1 Company Level

The Sole Member shall have the right, upon reasonable request, to:

* Inspect and copy any of the Company records required to be maintained by Section 10.1.1
  
* Obtain from the Board, promptly after becoming available, a copy of the Company's federal, state, and local income tax or information returns for each fiscal year

### 10.3.2 Series Level

Each Member of a Series shall have the right, upon reasonable request, to:

* Inspect and copy any of the Series records required to be maintained by Section 10.1.2
  
* Obtain from the Series Manager(s), promptly after becoming available, a copy of the Series' federal, state, and local income tax or information returns for each fiscal year
  
* Obtain such other information regarding the affairs of the Series as is just and reasonable

## 10.4 Reports

### 10.4.1 Annual Report

Within 120 days after the end of each fiscal year, the Board shall cause to be sent to the Sole Member an annual report containing:

* Financial statements of the Company for such fiscal year
  
* A report of the activities of the Company during the fiscal year
  
* Such other information as the Board deems appropriate

### 10.4.2 Series Reports

Within 120 days after the end of each fiscal year, the Series Manager(s) shall cause to be sent to each Member of a Series an annual report containing:

* Financial statements of the Series for such fiscal year
  
* A report of the activities of the Series during the fiscal year
  
* Such other information as the Series Manager(s) deem appropriate

### 10.4.3 Tax Information

Within 90 days after the end of each fiscal year, the Company and each Series shall send to the Sole Member and each Series Member, respectively, all information necessary for the preparation of such Member's federal and state income tax returns.

## 10.5 Bank Accounts

### 10.5.1 Company Accounts

The Board shall establish and maintain one or more separate bank accounts and deposit all funds of the Company in such accounts. No other funds shall be deposited into these accounts.

### 10.5.2 Series Accounts

The Series Manager(s) shall establish and maintain one or more separate bank accounts for each Series and deposit all funds of the Series in such accounts. No funds of the Company or any other Series shall be deposited into these accounts.

## 10.6 Accounting Decisions and Tax Elections

### 10.6.1 Accounting Method

The Company and each Series shall use the accrual method of accounting for financial reporting and income tax purposes, unless otherwise determined by the Board.

### 10.6.2 Tax Elections

The Board shall have the authority to make all tax elections for the Company and each Series. Such elections shall be made in the best interests of the Company and its Series, with proper consideration of the interests of the Members.

### 10.6.3 Tax Matters Partner

The Board shall designate a Person to serve as the "partnership representative" of the Company within the meaning of Section 6223 of the Code. A similar designation shall be made for each Series that is treated as a partnership for federal income tax purposes.

## 10.7 Title to Company and Series Property

### 10.7.1 Company Property

All property owned by the Company shall be owned by the Company as an entity and no Member shall have any ownership interest in such property in their individual name. Each Member's Interest in the Company shall be personal property for all purposes.

### 10.7.2 Series Property

All property owned by a Series shall be owned by the Company on behalf of such Series and shall be segregated from the assets of the Company and all other Series. No Member shall have any ownership interest in such property in their individual name. Each Member's Interest in a Series shall be personal property for all purposes.

## 10.8 Periodic Valuation

The Company shall conduct a valuation of its assets and each Series' assets at least annually for the purpose of determining the Initial Value for new Profit Interests and for other purposes required under this Agreement. Such valuations shall be conducted in good faith by the Board or Series Manager(s), as applicable, using methods they deem appropriate.
