# ARTICLE XIII - INDEMNIFICATION

## 13.1 General Indemnification

To the fullest extent permitted by the TBOC, the Company shall indemnify any Person who was or is a party, or is threatened to be made a party, to any threatened, pending, or completed action, suit, or proceeding, whether civil, criminal, administrative, or investigative (other than an action by or in the right of the Company), by reason of the fact that the Person is or was a Director, Series Manager, officer, employee, or agent of the Company or any Series, against expenses (including attorneys' fees), judgments, fines, and amounts paid in settlement actually and reasonably incurred by the Person in connection with such action, suit, or proceeding, if the Person acted in good faith and in a manner the Person reasonably believed to be in, or not opposed to, the best interests of the Company or applicable Series and, with respect to any criminal action or proceeding, had no reasonable cause to believe their conduct was unlawful.

## 13.2 Indemnification in Company Actions

To the fullest extent permitted by the TBOC, the Company shall indemnify any Person who was or is a party, or is threatened to be made a party, to any threatened, pending, or completed action or suit by or in the right of the Company to procure a judgment in its favor by reason of the fact that the Person is or was a Director, Series Manager, officer, employee, or agent of the Company or any Series, against expenses (including attorneys' fees) actually and reasonably incurred by the Person in connection with the defense or settlement of such action or suit, if the Person acted in good faith and in a manner the Person reasonably believed to be in, or not opposed to, the best interests of the Company or applicable Series, except that no indemnification shall be made in respect of any claim, issue, or matter as to which such Person shall have been adjudged to be liable to the Company unless and only to the extent that the court in which such action or suit was brought shall determine upon application that, despite the adjudication of liability but in view of all the circumstances of the case, such Person is fairly and reasonably entitled to indemnity for such expenses as the court shall deem proper.

## 13.3 Success on Merits

To the extent that a Director, Series Manager, officer, employee, or agent of the Company or any Series has been successful on the merits or otherwise in defense of any action, suit, or proceeding referred to in Sections 13.1 or 13.2, or in defense of any claim, issue, or matter therein, such Person shall be indemnified against expenses (including attorneys' fees) actually and reasonably incurred by such Person in connection therewith.

## 13.4 Determination of Right to Indemnification

Any indemnification under Sections 13.1 or 13.2 (unless ordered by a court) shall be made by the Company only as authorized in the specific case upon a determination that indemnification of the Director, Series Manager, officer, employee, or agent is proper in the circumstances because the Person has met the applicable standard of conduct set forth in Sections 13.1 or 13.2. Such determination shall be made:

* By the Board by a majority vote of a quorum consisting of Directors who were not parties to such action, suit, or proceeding
  
* If such a quorum is not obtainable, or even if obtainable, if a quorum of disinterested Directors so directs, by independent legal counsel in a written opinion
  
* By the Sole Member

## 13.5 Advancement of Expenses

Expenses (including attorneys' fees) incurred by a Director, Series Manager, officer, employee, or agent in defending any civil, criminal, administrative, or investigative action, suit, or proceeding may be paid by the Company in advance of the final disposition of such action, suit, or proceeding upon receipt of an undertaking by or on behalf of such Person to repay such amount if it shall ultimately be determined that such Person is not entitled to be indemnified by the Company as authorized in this Article.

## 13.6 Non-Exclusivity

The indemnification and advancement of expenses provided by, or granted pursuant to, this Article shall not be deemed exclusive of any other rights to which those seeking indemnification or advancement of expenses may be entitled under any agreement, vote of Directors, or otherwise, both as to action in their official capacity and as to action in another capacity while holding such office.

## 13.7 Insurance

The Company may purchase and maintain insurance on behalf of any Person who is or was a Director, Series Manager, officer, employee, or agent of the Company or any Series against any liability asserted against such Person and incurred by such Person in any such capacity, or arising out of such Person's status as such, whether or not the Company would have the power to indemnify such Person against such liability under the provisions of this Article.

## 13.8 Series Indemnification

Each Series shall, to the extent legally permissible, indemnify any Person who was or is a party, or is threatened to be made a party, to any threatened, pending, or completed action, suit, or proceeding by reason of the fact that such Person is or was a Series Manager, officer, employee, or agent of such Series, against all expenses (including attorneys' fees), judgments, fines, and amounts paid in settlement actually and reasonably incurred by such Person in connection with such action, suit, or proceeding.

## 13.9 Survival of Indemnification

The rights to indemnification and advancement of expenses provided by, or granted pursuant to, this Article shall continue as to a Person who has ceased to be a Director, Series Manager, officer, employee, or agent and shall inure to the benefit of the heirs, executors, and administrators of such Person.

## 13.10 Severability

If any provision of this Article shall be deemed invalid or unenforceable, such invalidity or unenforceability shall not affect any other provision of this Article, and this Article shall be construed and enforced as if such invalid or unenforceable provision had not been included herein.

## 13.11 Intent

It is the intent of this Article to provide indemnification to Directors, Series Managers, officers, employees, and agents to the fullest extent permitted by the TBOC. If the TBOC is amended after the date of this Agreement to authorize corporate action further eliminating or limiting the personal liability of Directors, Series Managers, officers, employees, or agents, then the liability of a Director, Series Manager, officer, employee, or agent of the Company or any Series shall be eliminated or limited to the fullest extent permitted by the TBOC, as so amended.
