# ARTICLE XIV - DISSOLUTION AND TERMINATION

## 14.1 Dissolution of the Company

The Company shall be dissolved and its affairs wound up upon the first to occur of the following:

* The written consent of the Sole Member
  
* The entry of a decree of judicial dissolution under Section 11.314 of the TBOC
  
* The termination of the legal existence of the Sole Member or the occurrence of any other event that terminates the continued membership of the Sole Member, unless the Company is continued without dissolution pursuant to the TBOC

## 14.2 Dissolution of a Series

A Series shall be dissolved and its affairs wound up upon the first to occur of the following:

* The dissolution of the Company
  
* The written consent of the Board and the Series Manager(s)
  
* The accomplishment of the purpose(s) for which the Series was established, as determined by the Board
  
* The entry of a decree of judicial dissolution with respect to the Series
  
* Any event specified in the Series Designation as triggering dissolution

## 14.3 Winding Up

### 14.3.1 Company Winding Up

Upon dissolution of the Company, the Board shall act as liquidator and shall wind up the affairs of the Company. The liquidator shall have full power and authority to sell, assign, and encumber any or all of the Company's assets and to wind up and liquidate the affairs of the Company in an orderly manner.

### 14.3.2 Series Winding Up

Upon dissolution of a Series, the Series Manager(s) shall act as liquidator and shall wind up the affairs of the Series. The liquidator shall have full power and authority to sell, assign, and encumber any or all of the Series' assets and to wind up and liquidate the affairs of the Series in an orderly manner.

## 14.4 Order of Payment upon Dissolution

### 14.4.1 Company Dissolution

Upon dissolution of the Company, the assets of the Company shall be distributed in the following order:

* First, to creditors of the Company, including the Sole Member if a creditor, in satisfaction of liabilities of the Company (whether by payment or by establishment of reserves)
  
* Second, to the Sole Member

### 14.4.2 Series Dissolution

Upon dissolution of a Series, the assets of the Series shall be distributed in the following order:

* First, to creditors of the Series, including Members if creditors, in satisfaction of liabilities of the Series (whether by payment or by establishment of reserves)
  
* Second, to Members of the Series in accordance with their positive Capital Account balances
  
* Third, to Members of the Series in accordance with their Profit Interests

## 14.5 Deficit Capital Accounts

If any Member has a deficit balance in their Capital Account (after giving effect to all contributions, distributions, and allocations for all fiscal years, including the fiscal year during which such liquidation occurs), such Member shall have no obligation to make any contribution to the capital of the Company or the applicable Series with respect to such deficit, and such deficit shall not be considered a debt owed to the Company or the applicable Series or to any other Person for any purpose whatsoever.

## 14.6 Articles of Termination

When all debts, liabilities, and obligations of the Company and all Series have been paid and discharged or adequate provisions have been made therefor and all of the remaining property and assets of the Company and all Series have been distributed, articles of termination shall be executed and filed with the Secretary of State of Texas.

## 14.7 Termination of a Series Without Company Termination

The termination of a single Series shall not affect the limitation on liabilities of such Series or any other Series. The termination of a Series shall not require the termination of the Company and shall not affect the existence or functioning of the Company or any other Series.

## 14.8 Return of Contribution Nonrecourse to Other Members

Except as provided by law or as expressly provided in this Agreement, upon dissolution, each Member shall look solely to the assets of the applicable Series for the return of its Capital Contribution. If the property of a Series remaining after the payment or discharge of the debts and liabilities of the Series is insufficient to return the Capital Contribution of one or more Members, such Member(s) shall have no recourse against any other Series, the Company, or any other Member.

## 14.9 Survival of Certain Provisions

Notwithstanding anything to the contrary in this Agreement, the provisions of Article X (Books, Records and Accounting), Article XIII (Indemnification), and this Article XIV shall survive the termination of the Company or any Series.

## 14.10 No Voluntary Withdrawal

The Sole Member shall not voluntarily withdraw or resign from the Company. No Member shall voluntarily withdraw or resign from a Series except as specifically permitted by this Agreement or the applicable Series Designation.

## 14.11 No Partition

No Member shall have the right to seek or obtain partition by court decree or operation of law of any Company or Series property, or the right to own or use particular or individual assets of the Company or a Series.
