# ARTICLE XV - AMENDMENT

## 15.1 Amendment of Certificate of Formation

The Certificate of Formation of the Company may be amended at any time upon the written consent of the Sole Member. The Board shall file any amendment to the Certificate of Formation with the Secretary of State of Texas as required by the TBOC.

## 15.2 Amendment of Company Operating Agreement

### 15.2.1 General Amendments

This Agreement may be amended only with the written consent of the Sole Member, except as otherwise provided in this Article.

### 15.2.2 Technical Amendments

Notwithstanding Section 15.2.1, the Board may amend this Agreement, without the consent of the Sole Member, to:

* Correct typographical errors
  
* Make changes of a ministerial nature that do not modify the rights or obligations of the Sole Member
  
* Comply with any requirements, regulations, rulings, or guidance of any federal or state agency or regulatory body
  
* Comply with any provision of the TBOC or other applicable law
  
* Make any change that does not adversely affect the rights or obligations of the Sole Member in any material respect

### 15.2.3 Notice of Amendments

The Board shall provide prompt written notice to the Sole Member of any amendment made pursuant to Section 15.2.2.

## 15.3 Amendment of Series Designations

### 15.3.1 General Series Amendments

A Series Designation may be amended with the written consent of:

* The Board
  
* The Series Manager(s) of the applicable Series
  
* Series Members holding a majority of the Profit Interests in the applicable Series, unless the Series Designation requires a greater percentage

### 15.3.2 Technical Series Amendments

Notwithstanding Section 15.3.1, the Series Manager(s) may amend a Series Designation, without the consent of the Series Members, to:

* Correct typographical errors
  
* Make changes of a ministerial nature that do not modify the rights or obligations of the Series Members
  
* Comply with any requirements, regulations, rulings, or guidance of any federal or state agency or regulatory body
  
* Comply with any provision of the TBOC or other applicable law
  
* Make any change that does not adversely affect the rights or obligations of any Series Member in any material respect

### 15.3.3 Notice of Series Amendments

The Series Manager(s) shall provide prompt written notice to all Series Members of any amendment made to a Series Designation.

## 15.4 Required Consent for Adverse Amendments

Notwithstanding any other provision of this Article, no amendment to this Agreement or any Series Designation shall:

* Modify the limited liability of the Sole Member or any Series Member without the consent of each affected Member
  
* Adversely modify the economic rights of the Sole Member or any Series Member without the consent of each affected Member
  
* Modify any provision requiring the consent of the Sole Member or any Series Member for specified actions without the consent of each affected Member
  
* Modify this Section 15.4 without the consent of the Sole Member and each Series Member

## 15.5 Amendments Affecting Series Isolation

No amendment to this Agreement shall adversely affect the limitation on liabilities of a Series established under the Series LLC Act without the consent of:

* The Board
  
* The Series Manager(s) of each affected Series
  
* Series Members holding a majority of the Profit Interests in each affected Series

## 15.6 Documentation of Amendments

### 15.6.1 Form of Amendment

Any amendment to this Agreement or a Series Designation shall be documented in writing, either as:

* A separate amendment document signed by all required parties
  
* A restated agreement or designation incorporating all amendments, signed by all required parties
  
* A unanimous written consent approving the amendment, with the text of the amendment attached

### 15.6.2 Effective Date

Unless otherwise specified in the amendment document, an amendment shall be effective upon execution by all required parties.

## 15.7 Electronic Amendment Process

Consistent with Article XI (Electronic Governance), amendments to this Agreement or any Series Designation may be proposed, deliberated, and approved through electronic means, provided that:

* All required parties have access to the electronic platform used for the amendment process
  
* The identity of each consenting party can be authenticated
  
* Records of the amendment process, including all deliberations and votes, are preserved
  
* The final amendment document is distributed to all affected parties

## 15.8 Periodic Review

The Board shall review this Agreement at least annually to determine whether any amendments are necessary or desirable to improve the governance and operation of the Company and its Series.
