# ARTICLE XVI - MISCELLANEOUS PROVISIONS

## 16.1 Entire Agreement

This Agreement, including all Series Designations and Schedules attached hereto, constitutes the entire agreement among the parties with respect to the subject matter hereof and supersedes all prior agreements and understandings, whether written or oral.

## 16.2 Binding Effect

Subject to the restrictions on Transfers set forth in this Agreement, this Agreement is binding on and shall inure to the benefit of the parties and their respective heirs, legal representatives, successors, and assigns.

## 16.3 Governing Law

This Agreement and the rights and obligations of the parties hereunder shall be governed by and interpreted, construed, and enforced in accordance with the laws of the State of Texas, without regard to rules on conflicts of law.

## 16.4 Jurisdiction and Venue

Any legal action or proceeding with respect to this Agreement shall be brought in the courts of the State of Texas or of the United States District Court for the appropriate district of Texas, and, by execution and delivery of this Agreement, each party consents to the exclusive jurisdiction of those courts. Each party irrevocably waives any objection, including any objection to the venue or based on the grounds of forum non conveniens, which it may now or hereafter have to the bringing of any action or proceeding in such jurisdiction.

## 16.5 Severability

If any provision of this Agreement is held to be illegal, invalid, or unenforceable under present or future laws, such provision shall be fully severable, and this Agreement shall be construed and enforced as if such illegal, invalid, or unenforceable provision had never comprised a part of this Agreement, and the remaining provisions of this Agreement shall remain in full force and effect and shall not be affected by the illegal, invalid, or unenforceable provision or by its severance from this Agreement, provided that the severed provision(s) are not material to the overall purpose and operation of this Agreement.

## 16.6 Further Assurances

In connection with this Agreement and the transactions contemplated hereby, each party shall execute and deliver any additional documents and instruments and perform any additional acts that may be necessary or appropriate to effectuate and perform the provisions of this Agreement and those transactions.

## 16.7 No Third-Party Beneficiaries

This Agreement is made solely and specifically among and for the benefit of the parties hereto, and their respective successors and assigns subject to the express provisions hereof relating to successors and assigns, and no other Person shall have any rights, interest, or claims hereunder or be entitled to any benefits under or on account of this Agreement as a third-party beneficiary or otherwise.

## 16.8 Construction

In the event an ambiguity or question of intent or interpretation arises, this Agreement shall be construed as if drafted jointly by the parties, and no presumption or burden of proof shall arise favoring or disfavoring any party by virtue of the authorship of any of the provisions of this Agreement.

## 16.9 Counterparts

This Agreement may be executed in any number of counterparts with the same effect as if all signing parties had signed the same document. All counterparts shall be construed together and constitute the same instrument.

## 16.10 Electronic Signatures

The parties agree that signatures transmitted electronically, whether by fax, electronic mail of a PDF document, or otherwise, shall be acceptable to bind the parties and shall be of the same force and effect as original signatures.

## 16.11 Headings

The headings in this Agreement are inserted for convenience only and are not part of this Agreement.

## 16.12 References

All references in this Agreement to Articles, Sections, subsections, and other subdivisions refer to corresponding Articles, Sections, subsections, and other subdivisions of this Agreement unless expressly provided otherwise.

## 16.13 Waivers

No waiver by any party, whether express or implied, of any provision of this Agreement, or of any breach or default of any party, shall be effective unless in writing signed by the party against whom such waiver is sought to be enforced. No such waiver shall be deemed a continuing waiver unless expressly stated therein, and any such waiver shall be operative only with respect to the specific instance and for the specific purpose for which given.

## 16.14 Notices

Any notice, payment, demand, or communication required or permitted to be given by any provision of this Agreement shall be in writing and shall be delivered personally or sent by courier, certified mail, or electronic transmission to the party at the address set forth below or such other address as the party may specify by notice:

* **To the Company:**
  [Company Address]
  Attention: Board of Directors
  Email: [Email Address]

* **To the Sole Member:**
  [Sole Member Address]
  Email: [Email Address]

* **To a Series or Series Member:**
  At the address provided in the applicable Series Designation or in the Company records

Any such notice shall be deemed to be delivered, given, and received as of the earlier of (a) the date actually received, or (b) (i) if delivered personally, when delivered, (ii) if sent by courier, one business day after deposit with the courier, (iii) if sent by certified mail, three business days after deposit in the United States mail, and (iv) if sent by electronic transmission, when sent.

## 16.15 Time Periods

In applying any provision of this Agreement that requires an act be done or not be done a specified number of days prior to an event or that an act be done during a period of a specified number of days prior to an event, calendar days shall be used, the day of the doing of the act shall be excluded, and the day of the event shall be included.

## 16.16 Confidentiality

Each Member acknowledges that they may receive information regarding the Company and the Series that is confidential, proprietary, or otherwise not generally available to the public. Each Member agrees to keep all such information confidential and not to disclose such information to any third party without the prior written consent of the Board or Series Manager(s), as applicable.

## 16.17 Legal Counsel

Each party acknowledges that they have been advised to seek independent legal counsel in connection with this Agreement. To the extent a party has not sought independent legal counsel, such party has voluntarily and knowingly waived the right to do so.

## 16.18 Series Independence

Each Series shall be independent of all other Series. No creditor, claimant, or other liabilities of any Series shall be asserted against any other Series or the Company generally.
