# ARTICLE II - DEFINITIONS

## 2.1 Definitions

As used in this Agreement, the following terms have the meanings set forth below:

**"Act"** means the Texas Business Organizations Code, as it may be amended from time to time, and any successor to such statute.

**"Affiliate"** means, with respect to any Person, any other Person that directly or indirectly through one or more intermediaries controls, is controlled by, or is under common control with, such Person.

**"Agreement"** means this Company Operating Agreement, as amended, modified, supplemented, or restated from time to time.

**"Asset Management Series"** means a Series established under Article V for the purpose of holding, managing, or operating specific assets or investments for the benefit of designated beneficiaries.

**"Board"** means the governing board of the Company established under Article IV of this Agreement.

**"Capital Account"** means the capital account maintained for a Member in accordance with Section 6.3.

**"Capital Contribution"** means any contribution to the capital of the Company or a Series in cash or property by a Member.

**"Cell Series"** means a Series established under Article V for the purpose of serving as a holding structure for the benefit of a family office, trust, or similar arrangement.

**"Certificate"** means the Certificate of Formation filed with the Secretary of State of Texas to form the Company pursuant to the Act, as amended or restated from time to time.

**"Class A Member"** means a Member holding Class A Membership Interests under the FairShares model established in Article VIII.

**"Class B Member"** means a Member holding Class B Membership Interests under the FairShares model established in Article VIII.

**"Class C Member"** means a Member holding Class C Membership Interests under the FairShares model established in Article VIII.

**"Code"** means the Internal Revenue Code of 1986, as amended from time to time.

**"Company"** means Turnkey Network Systems LLC, a Texas series limited liability company.

**"Company Interest"** means all of a Member's rights in the Company, including the Member's economic interest, right to vote (if any), and right to participate in the management (if any).

**"Consent"** means the approval of a Person to do the act or thing for which the approval is solicited, or the act of granting such approval, as the context may require.

**"Director"** means a member of the Board.

**"Electronic Governance"** means the system and process of governance conducted through electronic means as described in Article XI.

**"FairShares Model"** means the membership and governance model described in Article VIII of this Agreement.

**"Fiscal Year"** means the Company's fiscal year, which shall be the calendar year, or any other period designated by the Board.

**"Governance"** means the oversight, strategic direction, and policy-setting functions performed by the Board, as distinguished from management of day-to-day operations.

**"Initial Series"** means any of the five Series initially established under this Agreement in Section 5.3.

**"Known Element Enterprises LLC"** means the Operating Series established under Section 5.3 of this Agreement.

**"Manager"** means a Person designated to manage the business or affairs of a Series in accordance with this Agreement.

**"Member"** means the Sole Member or any Person admitted as a member of a Series in accordance with this Agreement, but does not include any Person who has ceased to be a member in the Company or applicable Series.

**"Membership Interest"** means a Member's entire interest in the Company or a specific Series, including the Member's economic interest, the right to vote or participate in management (if any), and any right to information concerning the business and affairs of the Company or applicable Series.

**"Operating Series"** means a Series established under Article V for the purpose of conducting business operations.

**"Person"** means an individual, corporation, partnership, joint venture, limited liability company, trust, estate, unincorporated organization, association, custodian, nominee, government or any agency or political subdivision thereof, or any other entity.

**"Profit Interest"** means a Membership Interest that confers upon the holder only a right to share in profits and appreciation in value occurring after the date of issuance, and not any right to existing capital or asset value of the Company or applicable Series.

**"Redwood Family Office Group LLC"** means the Cell Series established under Section 5.3 of this Agreement.

**"Redwood Springs Capital Partners Group LLC"** means the Cell Series established under Section 5.3 of this Agreement.

**"Series"** means a designated series of assets and liabilities established in accordance with Section 101.601 of the Act and this Agreement.

**"Series Interest"** means a Member's entire interest in a specific Series, including the Member's economic interest, the right to vote or participate in management (if any), and any right to information concerning the business and affairs of the applicable Series.

**"Series LLC Act"** means Subchapter M of Chapter 101 of the Texas Business Organizations Code, as it may be amended from time to time, and any successor to such statute.

**"Sociocracy"** means the system of governance based on the principles described in Article XII of this Agreement.

**"Sole Member"** means the sole member of the Company identified in Section 1.2.

**"TBOC"** means the Texas Business Organizations Code, as it may be amended from time to time, and any successor to such statute.

**"The Campus Trading Company LLC"** means the Operating Series established under Section 5.3 of this Agreement.

**"Transfer"** means any sale, assignment, encumbrance, hypothecation, pledge, conveyance, or other disposition, whether voluntary or involuntary, of any legal or beneficial interest.

**"Treasury Regulations"** means the federal income tax regulations, including temporary regulations, promulgated under the Code, as such regulations may be amended from time to time.

**"Wyble Family Office Group LLC"** means the Cell Series established under Section 5.3 of this Agreement.

## 2.2 Construction

Unless the context requires otherwise:

* The gender of all words used in this Agreement includes:
  - masculine
  - feminine
  - neuter
  
* The singular forms of:
  - nouns
  - pronouns
  - verbs
  shall include the plural, and vice versa
  
* All references to:
  - Articles and Sections refer to articles and sections of this Agreement
  - Schedules are to schedules attached to this Agreement
  each of which is incorporated into and made a part of this Agreement for all purposes
  
* The word "including" means "including, without limitation"
  
* The word "or" is not exclusive
  
* References to:
  - a statute
  - regulation
  - or other law
  refer to the statute, regulation, or law as amended from time to time and, if applicable, includes any successor statute, regulation, or law
  
* References to:
  - "$"
  - "dollars"
  refer to United States dollars

## 2.3 Headings and Titles

All headings and titles used in this Agreement are intended solely for convenience of reference and shall not affect the interpretation or application of any of the terms or provisions contained herein.
