# ARTICLE III - PURPOSE AND POWERS

## 3.1 Purpose of the Company

The sole purpose of the Company is to:

* Administer:
  - the Series established under this Agreement
  
* Provide:
  - a legal framework within which the Series can operate
  
* Hold and segregate:
  - the assets and liabilities of the various Series
  
* Serve as:
  - a parent organization for the Series
  
* Maintain:
  - compliance with regulatory requirements applicable to series limited liability companies

The Company shall not itself conduct business operations, enter into agreements with third parties, or engage in activities outside the scope of Series administration.

## 3.2 Prohibition on Company Business Activities

The Company is expressly prohibited from:

* Conducting:
  - business operations unrelated to the administration of Series
  
* Entering into:
  - contracts
  - agreements
  - or arrangements with third parties, except as necessary for Company administration
  
* Acquiring:
  - assets or properties to be held at the Company level
  
* Obtaining:
  - financing or incurring indebtedness at the Company level
  
* Employing:
  - personnel at the Company level
  
* Engaging in:
  - marketing
  - sales
  - or operations of any commercial enterprise
  
* Taking any action that would:
  - undermine the segregation of assets and liabilities between Series

## 3.3 Series Activities

Notwithstanding the limitations on Company activities, each Series may, through its designated Manager(s) and in accordance with its specific Series Designation:

* Conduct:
  - business operations
  
* Enter into:
  - contracts
  - agreements
  - and arrangements with third parties
  
* Acquire:
  - assets and properties
  
* Obtain:
  - financing and incur indebtedness
  
* Employ:
  - personnel
  
* Engage in:
  - marketing
  - sales
  - and other commercial activities
  
* Take any lawful action in furtherance of:
  - its designated purpose

## 3.4 Powers of the Company

Subject to the limitations set forth in this Agreement, the Company shall have the power and authority to take any and all actions:

- necessary
- appropriate  
- proper
- advisable
- incidental
- convenient

to or for the furtherance of the purpose set forth in Section 3.1, including but not limited to the power to:

* Establish:
  - Series in accordance with this Agreement and the Series LLC Act
  
* Maintain:
  - separate and distinct records for each Series
  
* Hold and account for:
  - the assets associated with each Series separately from the assets of the Company or any other Series
  
* Execute:
  - all instruments
  - documents
  - and agreements necessary for Series administration
  
* File:
  - tax returns
  - and other governmental reports and documents
  
* Open:
  - bank accounts
* Maintain:
  - bank accounts
* Close:
  - bank accounts
  - and investment accounts for each Series
  
* Hold title to:
  - Company or Series assets in the name of the Company or a Series
  
* Delegate authority to:
  - agents
  - and representatives of the Company or Series
  
* Indemnify:
  - Directors
  - officers
  - and other agents of the Company or Series
  
* Dissolve:
  - a Series or the Company
* Wind up:
  - a Series or the Company
* Liquidate:
  - a Series or the Company
  
* Exercise all other powers necessary, suitable, or convenient for:
  - the accomplishment of the purpose of the Company or any Series

## 3.5 Powers of the Series

Subject to the limitations set forth in this Agreement and any Series Designation, each Series shall have the power and authority to take any and all actions:

- necessary
- appropriate  
- proper
- advisable
- incidental
- convenient

to or for the furtherance of the purpose set forth in its Series Designation, including but not limited to the power to:

* Conduct:
  - the business described in its Series Designation
  
* Enter into:
  - contracts
  - agreements
  - and arrangements in the name of the Series
  
* Own:
  - Series assets
* Acquire:
  - Series assets
* Manage:
  - Series assets
* Dispose of:
  - Series assets
  
* Borrow:
  - money and issue evidences of indebtedness
  
* Grant:
  - liens and security interests in Series assets
  
* Hire:
  - employees and engage independent contractors
  
* Open, maintain, and close:
  - bank accounts
  - and investment accounts in the name of the Series
  
* Bring and defend:
  - legal proceedings in the name of the Series
  
* Exercise all other powers necessary, suitable, or convenient for:
  - the accomplishment of the purpose of the Series

## 3.6 Limitation of Liability

Neither the Company nor any Series shall be responsible or liable for the debts, obligations, or liabilities of any other Series. The debts, obligations, and liabilities incurred, contracted for, or otherwise existing with respect to a particular Series shall be enforceable only against the assets of that Series and not against the assets of the Company generally or any other Series.
