# ARTICLE IV - COMPANY GOVERNANCE

## 4.1 Management by Board of Directors

The Company shall be governed by a Board of Directors (the "Board"), which shall oversee the Company and provide governance, but not management, of the Company's affairs. The Board shall exercise all powers of the Company except those powers specifically reserved to the Sole Member or delegated to Series Managers.

## 4.2 Distinction Between Governance and Management

This Agreement establishes a clear distinction between governance and management:

* **Governance** (performed by the Board) involves setting strategic direction, establishing policies, overseeing compliance, ensuring accountability, and making high-level decisions that affect the Company as a whole

* **Management** (performed by Series Managers) involves day-to-day operational decisions, implementation of strategic plans, supervision of staff, and routine business activities within each Series

The Board shall not engage in the day-to-day management of any Series, which function is reserved exclusively for the Series Managers.

## 4.3 Board Composition

The Board shall consist of at least three (3) and no more than seven (7) Directors, as determined by the Sole Member. The initial Board shall consist of three (3) Directors as follows:

1. [Director Name 1]
2. [Director Name 2]
3. [Director Name 3]

## 4.4 Appointment and Removal of Directors

Directors shall be appointed by the Sole Member and shall serve until their resignation, removal, or replacement.

The Sole Member may remove any Director, with or without cause, at any time by providing written notice to the Board. Any Director may resign at any time by delivering a written resignation to the Board. Such resignation shall take effect upon delivery unless otherwise specified.

## 4.5 Board Powers and Responsibilities

The Board shall have the power and authority to:

* Establish:
  - Policies
  - Procedures for the operation of the Company and its Series
  
* Oversee:
  - Implementation of the Company's strategic plan
  
* Approve:
  - Establishment of Series
  - Dissolution of Series
  
* Appoint and remove:
  - Series Managers
  
* Approve:
  - Significant transactions that affect the Company as a whole
  
* Ensure compliance with:
  - Legal requirements
  - Regulatory requirements
  
* Establish:
  - Committees as deemed necessary
  
* Adopt, amend, or repeal:
  - Bylaws
  - Other governance documents
  
* Delegate authority to:
  - Officers
  - Employees
  - Agents of the Company
  
* Take any other action that is not specifically reserved to:
  - The Sole Member
  - Delegated to Series Managers

## 4.6 Board Meetings

The Board shall meet at least quarterly. Meetings may be held in person, by telephone, or through electronic means as provided in Article XI. The Board shall maintain records of all meetings in accordance with Article X.

### 4.6.1 Special Meetings

Special meetings of the Board may be called by any Director by providing at least forty-eight (48) hours' notice to all other Directors. The notice shall specify the purpose, time, and place of the meeting.

### 4.6.2 Quorum and Voting

A majority of the Directors shall constitute a quorum for the transaction of business. The act of a majority of the Directors present at a meeting at which a quorum is present shall be the act of the Board, unless a greater number is required by this Agreement.

### 4.6.3 Action Without Meeting

Any action required or permitted to be taken at a meeting of the Board may be taken without a meeting if all Directors consent in writing or by electronic transmission. Such consent shall have the same effect as a unanimous vote at a meeting.

## 4.7 Officers

The Board may appoint officers of the Company as it deems necessary. Such officers may include, but are not limited to, a President, Secretary, and Treasurer. Officers shall have such duties and powers as may be designated by the Board and shall serve at the pleasure of the Board.

## 4.8 Committees

The Board may establish one or more committees to assist in the governance of the Company. Each committee shall consist of one or more Directors and shall have such powers and authority as delegated by the Board, except that no committee shall have the power to:

* Amend this Agreement
  
* Approve the dissolution or merger of the Company
  
* Establish or dissolve a Series
  
* Appoint or remove Directors or Series Managers
  
* Approve transactions between the Company and the Sole Member or any Director

## 4.9 Compensation

Directors shall not receive compensation for their services as Directors unless approved by the Sole Member. Directors may be reimbursed for reasonable expenses incurred in the performance of their duties.

## 4.10 Standard of Care

Each Director shall discharge their duties in good faith, with the care that an ordinarily prudent person in a like position would exercise under similar circumstances, and in a manner the Director reasonably believes to be in the best interests of the Company. A Director is not liable for any action taken as a Director, or any failure to take action, if the Director performed their duties in compliance with this section.

## 4.11 Sole Member Authority

Notwithstanding any other provision of this Agreement, the following actions may only be taken with the approval of the Sole Member:

* Amendment of this Agreement
  
* Merger, conversion, or domestication of the Company
  
* Sale, lease, exchange, or other disposition of all or substantially all of the Company's assets
  
* Dissolution of the Company
  
* Admission of new Members to the Company
  
* Changes to the structure or composition of the Board
  
* Any action that would adversely affect the limited liability of the Sole Member
  
* Any other action requiring the Sole Member's approval as set forth in this Agreement
