# ARTICLE VI - CAPITAL CONTRIBUTIONS

## 6.1 Initial Capital Contributions

The Sole Member shall make an initial Capital Contribution to the Company in the amount determined by the Sole Member. The initial Capital Contribution may be in the form of cash, property, services rendered, or a promissory note or other obligation to contribute cash or property.

## 6.2 Series Capital Contributions

Each Series shall be established with an initial allocation of capital as determined by the Board. Such allocation may be in the form of:

* Cash transferred from the Company or another Series
  
* Property assigned to the Series
  
* Rights to use intellectual property or other assets
  
* Services to be performed for the benefit of the Series
  
* Any other form of value that the Board determines appropriate

## 6.3 Capital Accounts

The Company shall maintain a separate Capital Account for the Sole Member and for each Series in accordance with the following provisions:

* Each Capital Account shall be increased by the amount of cash and the fair market value of property contributed to the Company or Series, as applicable
  
* Each Capital Account shall be decreased by the amount of cash and the fair market value of property distributed to the Sole Member or for the benefit of a Series, as applicable
  
* Each Capital Account shall be adjusted as required by the Treasury Regulations under Section 704 of the Code

## 6.4 Profit Interests Only

Notwithstanding the maintenance of Capital Accounts, no Member of any Series shall be granted a capital interest in any Series. All Series Interests granted to Members shall be Profit Interests only, entitling the Member to share in profits and appreciation occurring after the date of issuance.

## 6.5 No Interest on Capital Contributions

No interest shall be paid on Capital Contributions.

## 6.6 No Withdrawal of Capital Contributions

No Member shall be entitled to withdraw any part of their Capital Contribution or to receive any distributions from the Company or any Series except as specifically provided in this Agreement.

## 6.7 No Obligation to Restore Deficit

No Member shall have any obligation to restore any deficit balance in their Capital Account.

## 6.8 Additional Capital Contributions

### 6.8.1 Company Level

The Sole Member may, but is not required to, make additional Capital Contributions to the Company.

### 6.8.2 Series Level

No Series Member shall be required to make any additional Capital Contribution to any Series beyond their initial contribution, if any. Series Managers may accept additional Capital Contributions from existing or new Series Members in the form of cash or property based on terms approved by the Series Manager(s), provided that any such contribution shall only result in the issuance of Profit Interests.

## 6.9 Advances by Members

If any Member advances funds to the Company or a Series in excess of their required Capital Contributions, such advances shall be deemed a loan from such Member and shall bear interest at a rate determined by the Board or Series Manager(s), as applicable, from the date of the advance until the date of repayment. Such loans shall not increase the advancing Member's Capital Account or Series Interest.

## 6.10 Return of Capital Contributions

Except as otherwise provided in this Agreement, no Member shall be entitled to demand or receive the return of their Capital Contribution.

## 6.11 Form of Return of Capital Contributions

If a Member is entitled to receive a return of a Capital Contribution, the Company or Series may distribute cash, property, or a combination thereof to the Member in return of the Capital Contribution.

## 6.12 Capital Structure Simplification

The capital structure of both the Company and each Series shall be simplified by:

* Maintaining minimal capital at the Company level
  
* Focusing activities at the Series level
  
* Using Profit Interests rather than Capital Interests for Series participants
  
* Avoiding complex capital arrangements that would complicate the relationship between the Company and its Series

## 6.13 Capital Isolation Between Series

The capital of each Series shall be maintained separately from the capital of the Company and other Series. No Series shall have a claim on the capital of the Company or any other Series.
