# ARTICLE VII - ALLOCATIONS AND DISTRIBUTIONS

## 7.1 Allocations of Profits and Losses

### 7.1.1 Company Level

All profits and losses of the Company shall be allocated to the Sole Member.

### 7.1.2 Series Level

Profits and losses of each Series shall be allocated among the Series Members in accordance with the FairShares model described in Article VIII and as specified in the applicable Series Designation.

## 7.2 Special Allocations

To the extent required by Treasury Regulations under Section 704 of the Code, special allocations shall be made to ensure that the capital account allocations comply with the substantial economic effect rules. These include, but are not limited to:

* Qualified income offset provisions
  
* Minimum gain chargeback provisions
  
* Partner nonrecourse debt minimum gain chargeback provisions
  
* Gross income allocations
  
* Nonrecourse deductions allocations
  
* Partner nonrecourse deductions allocations

## 7.3 Other Allocation Rules

### 7.3.1 Allocation of Items Included in Profits and Losses

For purposes of determining allocations, all items of income, gain, loss, and deduction shall be allocated among the Members in the same manner as the corresponding items entered into the computation of profits and losses.

### 7.3.2 Tax Allocations

Allocations for tax purposes shall be made in accordance with Section 704(c) of the Code and the Treasury Regulations thereunder. The Board or Series Manager(s), as applicable, shall have the authority to make appropriate adjustments to the allocations to account for differences between the book value and tax basis of Company or Series assets.

### 7.3.3 Allocation of Recapture Items

Any recapture of depreciation, amortization, or other cost recovery deductions shall be allocated among the Members in the same proportion as the original deductions were allocated.

## 7.4 Distributions

### 7.4.1 Company Level Distributions

The Board may make distributions to the Sole Member at such times and in such amounts as the Board determines, subject to applicable law and any contractual restrictions on distributions.

### 7.4.2 Series Level Distributions

The Series Manager(s) may make distributions to the Series Members at such times and in such amounts as the Series Manager(s) determine, subject to applicable law, any contractual restrictions on distributions, and the allocation provisions set forth in the applicable Series Designation.

### 7.4.3 Distributions in Kind

The Board or Series Manager(s), as applicable, may make distributions in kind if they determine that such distributions would be in the best interests of the Company or Series. The fair market value of any property distributed in kind shall be determined by the Board or Series Manager(s) in good faith.

### 7.4.4 Liquidating Distributions

Distributions in liquidation of the Company or a Series shall be made to the Members in accordance with their positive Capital Account balances.

## 7.5 Limitations on Distributions

Notwithstanding any provision to the contrary contained in this Agreement, neither the Company nor any Series shall make a distribution to any Member on account of their interest in the Company or Series if such distribution would violate Section 101.206 of the TBOC or other applicable law.

## 7.6 Withholding

The Company and each Series are authorized to withhold from distributions, or with respect to allocations, to the Members and to pay over to any federal, state, local, or foreign government any amounts required to be so withheld pursuant to the Code or any provisions of any other federal, state, local, or foreign law. All amounts withheld with respect to any allocation or distribution to a Member shall be treated as amounts distributed to such Member.

## 7.7 Profit Interest Revenue Sharing

### 7.7.1 Profit Interest Definitions

A "Profit Interest" means a membership interest that entitles the holder to share only in profits and appreciation in value occurring after the date of issuance. Profit Interests do not entitle the holder to any capital or existing asset value at the time of issuance.

### 7.7.2 Determination of Initial Value

When issuing a Profit Interest, the Series Manager(s) shall determine the value of the Series as of the date of issuance (the "Initial Value"). The holder of the Profit Interest shall be entitled to share only in profits and appreciation in excess of this Initial Value.

### 7.7.3 Revenue Sharing Calculations

The Series Manager(s) shall establish specific revenue sharing calculations for each Series based on the FairShares model. These calculations shall define how profits are shared among the different classes of Series Members.

### 7.7.4 Documentation of Revenue Sharing

The revenue sharing calculations and formulas for each Series shall be documented in the applicable Series Designation or in a separate document approved by the Series Manager(s).

## 7.8 Prohibition on Capital Interests

No Series shall issue capital interests to any Member. All Series Interests shall be structured as Profit Interests only.
