# ARTICLE VIII - FAIRSHARES MEMBERSHIP MODEL

## 8.1 FairShares Model Overview

The Company adopts the FairShares model for organizational governance and profit distribution within each Series. The FairShares model recognizes different stakeholder groups and balances their interests through specific membership classes, governance rights, and profit-sharing arrangements.

## 8.2 Minimum Membership Classes

Each Series shall establish a minimum of three (3) membership classes as follows:

### 8.2.1 Class A - Founders

Class A Members are the founders, entrepreneurs, or initiators who establish the Series or contribute significant founding resources. Their interests include:

* Strategic direction and vision
  
* Long-term value creation
  
* Return on financial and intellectual capital

### 8.2.2 Class B - Labor

Class B Members are those who contribute labor, skills, knowledge, or expertise to the Series. Their interests include:

* Fair compensation for work performed
  
* Professional development and career advancement
  
* Voice in operational decisions that affect their work

### 8.2.3 Class C - Users

Class C Members are the customers, clients, or users who benefit from the Series' products or services. Their interests include:

* Quality products and services
  
* Fair pricing and terms
  
* Responsive customer service

## 8.3 Optional Additional Membership Classes

Series may establish additional membership classes beyond the minimum required classes, which may include:

### 8.3.1 Class D - Investors

Class D Members provide financial capital to the Series without necessarily being founders. Their interests include:

* Return on financial investment
  
* Growth of Series value
  
* Financial stability

### 8.3.2 Class E - Community

Class E Members represent the wider community or ecosystem in which the Series operates. Their interests include:

* Environmental sustainability
  
* Social responsibility
  
* Local economic development

## 8.4 Membership Rights

### 8.4.1 Economic Rights

All membership classes shall have economic rights in the form of Profit Interests. The specific profit-sharing formula for each Series shall be determined by the Series Manager(s) and documented in the Series Designation.

### 8.4.2 Governance Rights

Membership classes shall have governance rights as specified in the Series Designation, which may include:

* Voting rights on certain matters
  
* Representation on advisory boards or committees
  
* Information rights and transparency
  
* Consultation rights on significant decisions

### 8.4.3 Weighted Decision-Making

When multiple membership classes participate in decision-making, the Series may implement weighted voting systems that give different weights to different classes based on the nature of the decision and the stakes of each class in the outcome.

## 8.5 Profit Interests Only

All membership interests in any Series shall be Profit Interests only. No membership class shall receive capital interests in any Series.

## 8.6 Profit Distribution Principles

Each Series shall establish a profit distribution framework based on the following principles:

### 8.6.1 Balanced Stakeholder Returns

Profit distribution shall balance the interests of all membership classes, recognizing their different contributions and risks.

### 8.6.2 Surplus Sharing Formula

Each Series shall adopt a surplus sharing formula that specifies how profits are divided among the membership classes after covering operating costs and reserves.

### 8.6.3 Transparent Calculations

The profit distribution calculations shall be transparent to all Members of the Series and documented in the Series records.

## 8.7 FairShares Implementation Requirements

To properly implement the FairShares model, each Series shall:

* Clearly define the criteria for membership in each class
  
* Document the rights, responsibilities, and benefits of each membership class
  
* Establish fair and transparent processes for admitting new Members to each class
  
* Create appropriate governance mechanisms that give voice to all membership classes
  
* Implement accounting systems that track contributions and distributions for each membership class
  
* Provide regular reports to Members on the financial and operational performance of the Series

## 8.8 Customization by Series

While adhering to the core principles of the FairShares model, each Series may customize the implementation to suit its specific business model, stakeholder relationships, and operational needs. Such customization shall be documented in the Series Designation.
