# ARTICLE IX - TRANSFERS AND WITHDRAWALS

## 9.1 Restrictions on Transfer

### 9.1.1 Company Interest

The Sole Member shall not transfer all or any portion of their Interest in the Company without the prior written consent of the Board, which consent may be withheld in the Board's sole discretion.

### 9.1.2 Series Interests

No Member may transfer all or any portion of their Interest in any Series without the prior written consent of the Series Manager(s), which consent may be withheld in the Series Manager(s)' sole discretion.

## 9.2 Permitted Transfers

Notwithstanding Section 9.1, the following transfers may be permitted:

### 9.2.1 Transfers to Affiliates

A Member may transfer all or part of their Interest to an Affiliate with the prior written consent of the Series Manager(s), which consent shall not be unreasonably withheld.

### 9.2.2 Transfers upon Death

Upon the death of a Member, their Interest may transfer to their estate or designated beneficiaries, subject to the approval of the Series Manager(s) and any applicable restrictions in the Series Designation.

### 9.2.3 Transfers Pursuant to Court Order

A transfer of a Member's Interest pursuant to a court order shall be recognized and effective, subject to the transferee's compliance with all terms of this Agreement.

## 9.3 Conditions to Permitted Transfers

No transfer of an Interest shall be effective unless all of the following conditions are satisfied:

* The transferor and transferee execute and deliver to the Company or Series such documents as the Board or Series Manager(s) may require, including written confirmation of the transferee's agreement to be bound by this Agreement
  
* The transferor and transferee provide any information requested by the Board or Series Manager(s) to verify the transfer complies with applicable securities laws
  
* The transferee pays any reasonable expenses incurred by the Company or Series in connection with the transfer
  
* The transfer will not cause the Company or Series to be treated as other than a partnership for federal income tax purposes
  
* The transfer will not violate any applicable laws, regulations, or contractual obligations

## 9.4 Rights of Transferees

Unless admitted as a Member in accordance with this Agreement, a transferee of an Interest shall have no right to:

* Participate in the management of the Company or Series business
  
* Vote on Company or Series matters
  
* Access information or inspect records of the Company or Series
  
* Exercise any rights of a Member under this Agreement or the TBOC

A transferee shall only be entitled to receive the distributions and allocations of profits and losses to which the transferor would have been entitled.

## 9.5 Admission of Transferees as Members

A transferee of an Interest shall be admitted as a Member only with the approval of the Board (for Company Interests) or the Series Manager(s) (for Series Interests), which approval may be granted or withheld in their sole discretion.

## 9.6 Withdrawal of Members

### 9.6.1 Company Level

The Sole Member shall not have the right to withdraw from the Company prior to its dissolution and winding up.

### 9.6.2 Series Level

Unless otherwise provided in the Series Designation, no Member of a Series shall have the right to withdraw from the Series prior to its dissolution and winding up.

## 9.7 Involuntary Withdrawal

A Member shall be deemed to have withdrawn from a Series upon the occurrence of any of the following events:

* The Member makes an assignment for the benefit of creditors
  
* The Member files a voluntary petition in bankruptcy
  
* The Member is adjudged bankrupt or insolvent
  
* The Member is subject to a court order appointing a receiver for substantially all of their assets
  
* In the case of a Member that is an entity, the dissolution and commencement of winding up of the Member
  
* In the case of a Member who is an individual, the death or adjudication of incompetency of the Member

## 9.8 Effect of Withdrawal

Upon a Member's withdrawal from a Series:

* The Member's governance rights shall immediately terminate
  
* The Member or their estate shall be entitled only to receive the distributions and allocations to which the Member would have been entitled if the withdrawal had not occurred
  
* The withdrawal shall not entitle the Member to receive the fair value of their Interest unless otherwise provided in the Series Designation

## 9.9 Option to Purchase Interest of Withdrawing Member

Upon a Member's withdrawal from a Series, the Series shall have the option, but not the obligation, to purchase the withdrawing Member's Interest at a price determined by the Series Manager(s) based on the formula specified in the Series Designation. If the Series does not exercise this option, the remaining Members of the Series shall have the option to purchase the withdrawing Member's Interest pro rata according to their respective Interests.

## 9.10 Right of First Refusal

If a Member receives a bona fide offer from a third party to purchase all or part of their Interest in a Series, and the Member wishes to accept such offer, the Member shall first offer to sell such Interest to the Series or other Members on the same terms. The Series or other Members shall have 30 days to exercise this right of first refusal.

## 9.11 Drag-Along Rights

If the Series Manager(s) approve a sale of all or substantially all of a Series' assets or a transfer of all Interests in a Series to a third party, all Members shall be required to cooperate with such transaction and transfer their Interests on the same terms and conditions as approved by the Series Manager(s).

## 9.12 Tag-Along Rights

If any Member proposes to transfer Interests representing more than 50% of the total Interests in a Series to a third party, all other Members shall have the right to participate in such transfer on a pro-rata basis on the same terms and conditions.
