# PROPERTY USAGE AGREEMENT 

## Between Series of a Texas Series Limited Liability Company

**THIS ASSET USAGE AGREEMENT** (the "Agreement") is made and entered into as of ________________, 20____ (the "Effective Date").

**BY AND BETWEEN:**

**[PARENT LLC NAME]**, a Texas series limited liability company with its principal place of business at [ADDRESS] (the "Parent LLC"), on behalf of:

**[ASSET HOLDING SERIES NAME]**, a series of the Parent LLC established pursuant to the Texas Business Organizations Code § 101.601 et seq. (the "Asset Holding Series")

**AND**

**[OPERATING SERIES NAME]**, a series of the Parent LLC established pursuant to the Texas Business Organizations Code § 101.601 et seq. (the "Operating Series")

(Each individually a "Party" and collectively the "Parties")

## RECITALS

**WHEREAS**, Parent LLC is a series limited liability company duly formed and validly existing under the laws of the State of Texas;

**WHEREAS**, pursuant to the Texas Business Organizations Code § 101.601 et seq., Parent LLC has established both the Asset Holding Series and the Operating Series as separate series of the Parent LLC, each with separate rights, powers, and duties with respect to specified property and obligations, and with separate business purposes as defined in the Company Agreement of Parent LLC;

**WHEREAS**, Asset Holding Series owns and holds title to certain assets as more particularly described in Exhibit A attached hereto (the "Assets");

**WHEREAS**, Operating Series desires to use the Assets in connection with its business operations; and

**WHEREAS**, Asset Holding Series desires to grant Operating Series the right to use the Assets subject to the terms and conditions set forth herein.

**NOW, THEREFORE**, in consideration of the mutual covenants and agreements hereinafter set forth and for other good and valuable consideration, the receipt and sufficiency of which are hereby acknowledged, the Parties agree as follows:

## 1. GRANT OF RIGHT TO USE

1.1 **Right to Use**. Asset Holding Series hereby grants to Operating Series the right to use the Assets listed in Exhibit A for the Term (as defined below), subject to the terms and conditions of this Agreement.

1.2 **Ownership**. The Parties acknowledge and agree that the Assets shall remain the sole and exclusive property of Asset Holding Series, and Operating Series shall acquire no ownership, title, or other proprietary interest in the Assets except as expressly set forth in this Agreement.

## 2. TERM AND TERMINATION

2.1 **Term**. This Agreement shall commence on the Effective Date and shall continue for a period of [TERM PERIOD] (the "Initial Term"), unless earlier terminated as provided herein.

2.2 **Renewal**. Upon expiration of the Initial Term, this Agreement shall automatically renew for successive [RENEWAL PERIOD] periods (each, a "Renewal Term," and together with the Initial Term, the "Term"), unless either Party provides written notice of non-renewal at least [NOTICE PERIOD] prior to the end of the then-current Term.

2.3 **Termination**. This Agreement may be terminated:
   (a) By mutual written agreement of the Parties;
   (b) By either Party upon written notice if the other Party materially breaches this Agreement and fails to cure such breach within [CURE PERIOD] days after receiving written notice thereof;
   (c) Automatically, if either Party ceases to be a series of the Parent LLC; or
   (d) By Asset Holding Series immediately upon written notice if Operating Series uses the Assets in a manner that violates applicable law or that materially threatens damage to the Assets.

2.4 **Effect of Termination**. Upon termination or expiration of this Agreement for any reason:
   (a) All rights granted to Operating Series hereunder shall immediately terminate;
   (b) Operating Series shall immediately cease all use of the Assets;
   (c) Operating Series shall, at its expense, promptly return the Assets to Asset Holding Series in the same condition as they were provided, reasonable wear and tear excepted; and
   (d) Any amounts due to Asset Holding Series shall become immediately payable.

## 3. USAGE FEE

3.1 **Fee**. In consideration for the right to use the Assets, Operating Series shall pay to Asset Holding Series a usage fee as set forth in Exhibit B (the "Usage Fee").

3.2 **Payment Schedule**. The Usage Fee shall be paid [PAYMENT FREQUENCY] on or before the [DAY] day of each [MONTH/QUARTER/YEAR], without demand, offset, or deduction.

3.3 **Late Payments**. Any payments not made within [GRACE PERIOD] days of the due date shall bear interest at the rate of [INTEREST RATE]% per annum from the due date until paid in full.

## 4. MAINTENANCE AND REPAIRS

4.1 **Routine Maintenance**. [PARTY RESPONSIBLE] shall be responsible for routine maintenance of the Assets as described in Exhibit C.

4.2 **Repairs**. Operating Series shall promptly notify Asset Holding Series of any damage to the Assets or need for repairs. [PARTY RESPONSIBLE] shall be responsible for all repairs necessary to maintain the Assets in good working condition.

4.3 **Improvements**. Operating Series shall not make any alterations, additions, or improvements to the Assets without the prior written consent of Asset Holding Series. Any approved alterations, additions, or improvements shall become the property of Asset Holding Series.

## 5. INSURANCE

5.1 **Required Insurance**. [PARTY RESPONSIBLE] shall, at its own expense, maintain insurance coverage for the Assets as specified in Exhibit D during the Term.

5.2 **Proof of Insurance**. Upon request, [PARTY RESPONSIBLE] shall provide evidence of insurance coverage to the other Party.

## 6. USE OF ASSETS

6.1 **Permitted Use**. Operating Series shall use the Assets solely in connection with its legitimate business operations and in accordance with applicable laws, regulations, and the terms of this Agreement.

6.2 **Prohibited Uses**. Operating Series shall not:
   (a) Use the Assets for any unlawful purpose;
   (b) Use the Assets in any manner that could damage, disable, or impair the Assets;
   (c) Sublicense, lease, rent, sell, or otherwise transfer the right to use the Assets; or
   (d) Use the Assets in any manner inconsistent with the terms of this Agreement.

## 7. REPRESENTATIONS AND WARRANTIES

7.1 **Asset Holding Series Representations**. Asset Holding Series represents and warrants that:
   (a) It has the right and authority to enter into this Agreement and to grant the rights provided herein;
   (b) It has good and marketable title to the Assets, free and clear of all liens, encumbrances, and other restrictions; and
   (c) To its knowledge, the Assets do not infringe upon or violate the rights of any third party.

7.2 **Operating Series Representations**. Operating Series represents and warrants that:
   (a) It has the right and authority to enter into this Agreement; and
   (b) It shall use the Assets in compliance with all applicable laws, regulations, and the terms of this Agreement.

## 8. LIMITATION OF LIABILITY

8.1 **Disclaimer of Warranties**. EXCEPT AS EXPRESSLY SET FORTH IN THIS AGREEMENT, THE ASSETS ARE PROVIDED "AS IS" AND "AS AVAILABLE," WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT.

8.2 **Limitation of Liability**. IN NO EVENT SHALL EITHER PARTY BE LIABLE TO THE OTHER PARTY FOR ANY INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, CONSEQUENTIAL, OR PUNITIVE DAMAGES, INCLUDING BUT NOT LIMITED TO LOSS OF PROFITS, LOSS OF BUSINESS, OR BUSINESS INTERRUPTION, ARISING OUT OF OR RELATED TO THIS AGREEMENT, EVEN IF SUCH PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

## 9. INDEMNIFICATION

9.1 **Operating Series Indemnification**. Operating Series shall indemnify, defend, and hold harmless Asset Holding Series, the Parent LLC, and their respective managers, members, agents, and representatives from and against any and all claims, losses, damages, liabilities, costs, and expenses (including reasonable attorneys' fees) arising out of or related to:
   (a) Operating Series' use of the Assets;
   (b) Operating Series' breach of this Agreement; or
   (c) Operating Series' violation of any applicable law or regulation.

9.2 **Asset Holding Series Indemnification**. Asset Holding Series shall indemnify, defend, and hold harmless Operating Series, the Parent LLC, and their respective managers, members, agents, and representatives from and against any and all claims, losses, damages, liabilities, costs, and expenses (including reasonable attorneys' fees) arising out of or related to:
   (a) Any material defect in the Assets that existed prior to the Effective Date;
   (b) Asset Holding Series' breach of this Agreement; or
   (c) Asset Holding Series' violation of any applicable law or regulation.

## 10. RELATIONSHIP OF THE PARTIES

10.1 **No Joint Venture**. Nothing contained in this Agreement shall be construed as creating any agency, partnership, joint venture, or other form of joint enterprise, employment, or fiduciary relationship between the Parties. Neither Party shall have authority to contract for or bind the other Party in any manner whatsoever.

10.2 **Series Liability Protection**. The Parties acknowledge and agree that, pursuant to Texas Business Organizations Code § 101.602, the debts, liabilities, obligations, and expenses incurred, contracted for, or otherwise existing with respect to one series are enforceable against the assets of that series only, and not against the assets of the Parent LLC generally or any other series thereof. Nothing in this Agreement shall be construed to waive or limit the liability protection afforded to each series under Texas law.

## 11. MISCELLANEOUS

11.1 **Entire Agreement**. This Agreement, including all exhibits, constitutes the entire agreement between the Parties with respect to the subject matter hereof and supersedes all prior and contemporaneous agreements, representations, and understandings of the Parties, whether oral or written.

11.2 **Amendments**. This Agreement may only be amended, modified, or supplemented by a written agreement executed by both Parties.

11.3 **Assignment**. Neither Party may assign or transfer any of its rights or obligations under this Agreement without the prior written consent of the other Party.

11.4 **Notices**. All notices required or permitted under this Agreement shall be in writing and shall be delivered personally, sent by certified mail (return receipt requested), or by overnight courier to the addresses set forth in the preamble or to such other address as either Party may designate by notice to the other Party.

11.5 **Waiver**. No waiver by either Party of any breach of this Agreement shall be a waiver of any preceding or succeeding breach. No waiver by either Party of any right under this Agreement shall be construed as a waiver of any other right.

11.6 **Severability**. If any provision of this Agreement is held to be invalid, illegal, or unenforceable, the validity, legality, and enforceability of the remaining provisions shall not in any way be affected or impaired.

11.7 **Governing Law**. This Agreement shall be governed by and construed in accordance with the laws of the State of Texas, without giving effect to any choice or conflict of law provision or rule.

11.8 **Dispute Resolution**. Any dispute arising out of or related to this Agreement shall be resolved through binding arbitration in [CITY], Texas, in accordance with the rules of the American Arbitration Association.

11.9 **Counterparts**. This Agreement may be executed in counterparts, each of which shall be deemed an original, but all of which together shall constitute one and the same instrument.

**IN WITNESS WHEREOF**, the Parties have executed this Agreement as of the Effective Date.

**[PARENT LLC NAME]**, on behalf of **[ASSET HOLDING SERIES NAME]**

By: ________________________
Name: ______________________
Title: _______________________

**[PARENT LLC NAME]**, on behalf of **[OPERATING SERIES NAME]**

By: ________________________
Name: ______________________
Title: _______________________

---

## EXHIBIT A
**DESCRIPTION OF ASSETS**

[Detailed description of all assets covered by this agreement, including identification numbers, locations, and conditions as applicable]

---

## EXHIBIT B
**USAGE FEE SCHEDULE**

[Detailed payment terms, amounts, calculation methods, etc.]

---

## EXHIBIT C
**MAINTENANCE RESPONSIBILITIES**

[Detailed breakdown of maintenance responsibilities for each party]

---

## EXHIBIT D
**INSURANCE REQUIREMENTS**

[Detailed insurance requirements including types of coverage, minimum coverage amounts, etc.]