# Definitions

For purposes of this Agreement, the following terms shall have the meanings specified below. Any term not defined in this Article 2 shall have the meaning provided elsewhere in this Agreement or, if not defined in this Agreement, the meaning provided in the Texas Business Organizations Code.

### A. Corporate Structure and Governance Terms

1. **Agreement**: This Amended and Restated Operating Agreement of Turnkey Network Systems LLC, as amended from time to time.

2. **Board** or **Board of Directors**: The governing body which provides overall governance and strategic direction for all TSYS Group entities and operations through its various committees.

3. **Cell Series**: A series established under the Company that may contain multiple subsidiary series and maintain its own governance structure, as more particularly described in Section 4.5.

4. **Company**: Turnkey Network Systems LLC, a Texas Series Limited Liability Company.

5. **Company Committee**: The governing committee of the Board specifically responsible for overseeing Turnkey Network Systems LLC and its series. The Company Committee consists of independent directors elected by the members of all series of the Company.

6. **Consent Decision-Making**: A decision-making process where decisions are made when no member presents a reasoned and paramount objection, as more particularly described in Section 7.8.3.

7. **Double-Linking**: A governance structure where each circle is connected to its parent circle by both an appointed Operational Leader and an elected Circle Representative, as more particularly described in Section 7.8.2.

8. **Effective Date**: The date on which this Agreement becomes effective, as set forth in Section 1.1.

9. **Execution Date**: The date on which this Agreement is executed by the Company through its authorized representative(s).

10. **General Circle**: The highest governance circle in the sociocratic structure, consisting of the TSYS Group Board, as more particularly described in Section 7.9.1.

11. **Independent Director**: A natural person serving on the Company Committee who meets all of the following criteria:
    - Is not a member of any series;
    - Has no direct or indirect ownership interest in any series;
    - Has no Immediate Family Members who are series members; and
    - Has no Material Business Relationship with any series.

12. **Meeting**: Any duly called assembly of members, directors, or committee members, whether conducted in person, virtually, or through a hybrid approach, for the purpose of conducting Company business.

13. **Operating Series**: A series of the Company that actively conducts business operations, as distinguished from asset-holding series or Cell series.

14. **Primary Circle**: A governance circle directly connected to the General Circle, as more particularly described in Section 7.9.2.

15. **Remote Participation**: Participation in any Meeting through electronic means such as video conferencing, teleconferencing, or other digital communication platforms that allow for real-time interaction.

16. **Schedule**: Any of the lettered attachments to this Agreement (Schedule A through Schedule H) which contain additional details, specifications, or procedures referenced in the main body of this Agreement.

17. **Series**: A separate series established under the Company pursuant to Texas Business Organizations Code § 101.601 et seq., having separate rights, powers, and duties with respect to specified property and obligations, and having separate business purposes or investment objectives.

18. **Series Member**: A person or entity holding a membership interest in a specific series.

19. **Series Operating Agreement**: The governing document for a specific series that details the rights, responsibilities, and relationships among the series members, the series, and the Company, adopted in accordance with Section 4.1.2.

20. **Subcircle**: A governance circle established by and double-linked to a Primary Circle, as more particularly described in Section 7.9.3.

21. **TDCMSP Series**: A Tools, Dies, Casts, Materials, Supplies, and (Intellectual) Property Series, as more particularly described in Section 4.4.1.

22. **TSYS Group**: The collective reference to the Company, all of its series, and all affiliated entities under common governance of the Board.

23. **Technology Oversight Committee**: The committee of the Board responsible for oversight of all technology services, systems, and infrastructure used by the Company and its series.

24. **Governing Law**: The laws of the State of Texas, without giving effect to any choice of law or conflict of law provisions.

25. **Jurisdiction**: The state and federal courts located in Travis County, Texas, which shall have exclusive jurisdiction over any dispute arising under this Agreement.

26. **Quorum**: The minimum number of participants required to be present at a Meeting for valid transaction of business, as defined in the applicable governance document.

27. **Super-Majority**: A voting threshold requiring approval of at least two-thirds (2/3) of the voting interests entitled to vote on a matter, unless otherwise specified in this Agreement or an applicable Series Operating Agreement.

28. **Governance Policies**: Written policies adopted by the Board or appropriate committees governing operational, financial, technological, compliance, or other aspects of Company and series operations.

### B. Membership and Economic Terms

29. **Accredited Investor**: An investor who meets the definition of "accredited investor" set forth in Rule 501(a) of Regulation D under the Securities Act of 1933, as amended.

30. **Capital Contribution**: Any contribution of property or services made by or on behalf of a Member to the Company or a series. As provided in this Agreement, the Company and its series do not accept capital contributions that establish capital accounts, but may accept services, property, or other valuable consideration in exchange for issuance of Profit Interests.

31. **Class A Membership Interest**: A membership interest with full voting and economic rights, as more particularly described in Section 5.2.

32. **Class B Membership Interest**: A membership interest with economic rights only, as more particularly described in Section 5.3.

33. **Class C Membership Interest**: A membership interest acquired through involuntary transfer with limited economic rights and no voting rights, as more particularly described in Section 5.4.

34. **Distribution**: Any transfer of cash or other property from a series to a Series Member in respect of the Member's membership interest.

35. **Immediate Family Members**: A person's spouse, parents, children, siblings, mothers and fathers-in-law, sons and daughters-in-law, and brothers and sisters-in-law and any person (other than a tenant or employee) sharing the household of such person

36. **Involuntary Transfer**: Any transfer of a membership interest that occurs through court judgment, execution upon judgment, assignment in satisfaction of debt, charging order, contested divorce proceeding, bankruptcy proceeding, or any other non-voluntary mechanism, as more particularly described in Section 5.4.

37. **Material Business Relationship**: Any commercial relationship with a series exceeding $10,000 in annual value, consulting or advisory relationship with a series, position with a series, ownership interest in a vendor to any series, financial obligation between a Director and any series, or joint venture or partnership interest with any series, as more particularly described in Section 7.4.1.

38. **Member**: A person or entity who holds a membership interest in a series and who has been admitted to the series in accordance with the applicable Series Operating Agreement.

39. **Membership Interest**: A Member's rights in a series, including economic rights, voting rights (if any), and rights to information.

40. **Profit Interest**: An interest in the future profits of a series that does not include any capital interest or obligation to contribute capital, as implemented through the three-class system described in Article 5.

41. **Securities Act**: The Securities Act of 1933, as amended.

42. **Transfer**: Any direct or indirect sale, assignment, gift, pledge, hypothecation, mortgage, exchange, or other disposition.

43. **Treasury Regulations**: The regulations promulgated by the United States Department of the Treasury under the Internal Revenue Code, as amended from time to time.

44. **Drag-Along Rights**: The right of specified Members to require other Members to join in a sale of membership interests under certain circumstances, as may be specified in an applicable Series Operating Agreement.

45. **Tag-Along Rights**: The right of specified Members to participate in a sale of membership interests by other Members under certain circumstances, as may be specified in an applicable Series Operating Agreement.

46. **Vesting Schedule**: A schedule establishing the timing and conditions under which a Member's rights in a Membership Interest become non-forfeitable, as specified in the applicable Series Operating Agreement or grant documentation.

47. **Valuation Formula**: The methodology specified in a Series Operating Agreement for determining the value of Membership Interests for purposes of Transfer, redemption, or other transactions involving such interests.

48. **Forced Redemption**: The mandatory redemption of a Member's Membership Interest as provided in an applicable Series Operating Agreement or under circumstances specified in this Agreement.

### C. Operational and Technical Terms

49. **Business Day**: Any day other than a Saturday, Sunday, or a day on which commercial banks in Austin, Texas are authorized or required by law to close.

50. **Electronic Records**: Digital documentation maintained in electronic format, including but not limited to electronic signatures, digital certificates, blockchain records, cloud-based storage systems, and other digital formats approved by the Company Committee, as more particularly described in Section 3.2.

51. **Fiscal Year**: The Company's fiscal year, which shall be the calendar year unless otherwise determined by the Board.

52. **IT Services**: All information technology services provided exclusively by Known Element Enterprises (series) LLC, including but not limited to network infrastructure, software systems, data storage and management, security services, technical support, and infrastructure management, as more particularly described in Schedule A to this Agreement.

53. **Known Element Enterprises** or **KNEL**: Turnkey Network Systems LLC - Known Element Enterprises (series) LLC, the designated provider of all IT services for TSYS Group.

54. **SLA** or **Service Level Agreement**: A documented agreement between a service provider and a customer that defines the expected level of service, performance metrics, and responsibilities.

55. **The Campus Trading Company** or **TCTC**: Turnkey Network Systems LLC - The Campus Trading Company (series) LLC, the designated provider of all transaction and treasury services for TSYS Group.

56. **Transaction and Treasury Services**: All financial transaction and treasury services provided exclusively by The Campus Trading Company (series) LLC, including but not limited to payment processing, treasury management, financial settlements, banking relationships, cash management, and financial controls, as more particularly described in Schedule B to this Agreement.

57. **Intellectual Property**: All patents, trademarks, copyrights, trade secrets, know-how, proprietary information, inventions, methods, processes, formulas, designs, and other intellectual property rights owned by or licensed to the Company or any series.

58. **Confidential Information**: Any non-public, proprietary, or sensitive information related to the Company or any series, including but not limited to trade secrets, business plans, financial data, customer information, product information, and technological data, as more particularly described in Section 10.6.

59. **Material Adverse Effect**: Any change, event, circumstance, development, or effect that, individually or in the aggregate, has had or would reasonably be expected to have a material adverse effect on (a) the business, results of operations, financial condition, assets, or liabilities of the Company or any series; (b) the ability of the Company or any series to perform its obligations under this Agreement; or (c) the validity or enforceability of this Agreement.

60. **Force Majeure Event**: Any circumstance not within the reasonable control of the affected party including, without limitation, acts of God, flood, drought, earthquake, storm, fire, pandemic, epidemic, civil unrest, war, terrorist attack, and governmental actions, as more particularly described in Section 10.8.

### D. Entity-Specific Terms

61. **Redwood Family Office Group** or **REDWFO**: Turnkey Network Systems LLC - Redwood Family Office Group (Cell) (series) LLC, the multi-stakeholder family office for Company stakeholders, as more particularly described in Section 4.6.3.2.

62. **Redwood Springs Capital Partners Group** or **RWSCP**: Turnkey Network Systems LLC - Redwood Springs Capital Partners Group (Cell) (series) LLC, the exclusive capital raising entity for all series, as more particularly described in Section 3.3.

63. **Wyble Family Office Group** or **WFO Group**: Turnkey Network Systems LLC - Wyble Family Office Group (Cell) (series) LLC, the private family office LLC of the Company founders, as more particularly described in Section 4.6.3.1.

64. **Cell Board**: The governing body of a Cell Series, established in accordance with the applicable Cell Series Operating Agreement.

65. **Founders**: Charles Wyble and Patti Wyble, as the original founders of the Company.

66. **Family Office Services**: The comprehensive wealth management, financial planning, tax planning, estate planning, investment management, and related services provided by family office entities within the TSYS Group structure.

67. **Strategic Services**: The shared strategic planning, market analysis, business development, and advisory services provided by designated series within the TSYS Group structure.

68. **Asset Management Services**: The investment management, portfolio administration, performance reporting, and related services provided by designated series within the TSYS Group structure.

### E. Legal and Compliance Terms

69. **Certificate of Formation**: The Certificate of Formation of the Company filed with the Texas Secretary of State on [INSERT DATE], as amended from time to time.

70. **Indemnified Person**: A person entitled to indemnification under Section 10.7.

71. **TBOC**: The Texas Business Organizations Code, as amended from time to time.

72. **Tax Matters Representative**: The person designated to represent the Company or a series in tax matters, as described in the applicable Series Operating Agreement.

73. **Regulatory Approvals**: Any consents, authorizations, approvals, filings, or exemptions required from any governmental authority for the operation of the Company or any series or the performance of activities contemplated by this Agreement.

74. **Legal Compliance Program**: The policies, procedures, training, monitoring, and reporting systems established by the Company to ensure compliance with applicable laws and regulations.

75. **Privacy Policy**: The Company's policies regarding the collection, use, storage, sharing, and protection of personal information, available to all Members upon request.

76. **Data Protection Laws**: All applicable laws relating to data protection and privacy, including without limitation the General Data Protection Regulation (GDPR), the California Consumer Privacy Act (CCPA), and other state and federal privacy laws.

77. **Litigation Hold**: A directive requiring the preservation of certain records and information when litigation is reasonably anticipated, pending, or threatened.

78. **Regulatory Filings**: All required filings, reports, registrations, notices, or other submissions to governmental or regulatory authorities.

79. **Record Retention Policy**: The Company's policies regarding the retention, storage, and destruction of records, maintained in accordance with legal requirements and business needs.

80. **Compliance Officer**: The person designated by the Board to oversee the Company's compliance with applicable laws, regulations, and internal policies.

