# OPERATING AGREEMENT OF REDWOOD SPRINGS CAPITAL PARTNERS GROUP LLC A TEXAS SERIES LIMITED LIABILITY COMPANY

THIS OPERATING AGREEMENT (the "Agreement") of REDWOOD SPRINGS CAPITAL PARTNERS GROUP LLC, a Texas series limited liability company (the "Company"), is made and entered into effective as of [DATE], by and between the Company and WYBLE FAMILY OFFICE GROUP LLC - REDWOOD GP SERIES, a Texas series limited liability company (the "Member" or "General Partner").

## RECITALS

WHEREAS, the Company has been organized as a series limited liability company under the Texas Business Organizations Code (the "TBOC");

WHEREAS, the Company is a protected series of Turnkey Network Systems LLC, a Texas series limited liability company (the "Parent LLC");

WHEREAS, the Company will operate under the trade name "Redwood Springs Capital Partners LLC";

WHEREAS, the Company is being formed to serve as a capital management company that will create, manage, and operate investment funds organized as series limited liability companies ("Fund Series") under the Company;

WHEREAS, the Member desires to set forth the rights, obligations, and duties of the Member, the management and operation of the Company, and the creation and management of Fund Series;

NOW, THEREFORE, in consideration of the mutual covenants and agreements herein contained and other good and valuable consideration, the receipt and sufficiency of which are hereby acknowledged, the Member hereby agrees as follows:

## ARTICLE I

## ORGANIZATION

### 1.1 Formation

The Company has been formed as a series limited liability company under and pursuant to the provisions of the TBOC. The rights and liabilities of the Member shall be as provided under the TBOC, the Certificate of Formation, and this Agreement.

### 1.2 Name

The name of the Company is "Redwood Springs Capital Partners Group LLC". The Company may conduct business under the name "Redwood Springs Capital Partners LLC" or other names as determined by the Member from time to time.

### 1.3 Registered Office; Registered Agent

The Company's initial registered office and the name of its initial registered agent shall be as set forth in the Certificate of Formation. The Member may change the registered office and registered agent as it deems necessary from time to time.

### 1.4 Principal Place of Business

The principal place of business of the Company shall be at such place as the Member may designate from time to time.

### 1.5 Purpose

The Company is organized for the purpose of:
(a) Creating, managing, and operating Fund Series that will make investments in various business enterprises;
(b) Serving as a capital management company that will handle all capital raising and capitalization for other series of the Parent LLC;
(c) Engaging in any lawful business, purpose, or activity permitted under the TBOC; and
(d) Having and exercising all of the powers conferred by the TBOC.

### 1.6 Term

The term of the Company commenced on the date the Certificate of Formation was filed with the Texas Secretary of State and shall continue until the Company is dissolved in accordance with the provisions of this Agreement.

### 1.7 Relationship to Parent LLC

The Company is a protected series of the Parent LLC. As a "Cell Series," the Company shall maintain enhanced autonomy from the Parent LLC as set forth in this Agreement.

## ARTICLE II

## CAPITAL CONTRIBUTIONS

### 2.1 Initial Capital Contributions

The Member shall not be required to make any initial capital contribution to the Company. Any expenses associated with the formation, management, or administration of the Company shall be borne by the Member.

### 2.2 Additional Capital Contributions

The Member shall not be required to make any additional capital contributions to the Company. The Member may, in its sole discretion, make additional capital contributions to the Company as it deems necessary or appropriate.

### 2.3 Capital Accounts

A capital account shall be established and maintained for the Member in accordance with the applicable provisions of the Internal Revenue Code of 1986, as amended (the "Code"), and the Treasury Regulations promulgated thereunder.

### 2.4 No Interest on Capital Contributions

The Member shall not be entitled to receive any interest on its capital contributions.

### 2.5 No Withdrawal of Capital Contributions

The Member shall not be entitled to withdraw any part of its capital contributions except as expressly provided in this Agreement.

## ARTICLE III

## MEMBERS AND MEMBERSHIP INTERESTS

### 3.1 Initial Member

The initial Member of the Company is Wyble Family Office Group LLC - Redwood GP Series. The Member shall also serve as the General Partner of the Company.

### 3.2 Membership Interests

The Member shall own one hundred percent (100%) of the membership interests of the Company, including one hundred percent (100%) of the profits, losses, and distributions of the Company.

### 3.3 Limited Liability

The Member shall not be liable for the debts, liabilities, or obligations of the Company beyond the amount of capital contributions made by the Member.

### 3.4 Additional Members

No additional members shall be admitted to the Company without the prior written consent of the Member.

### 3.5 Meetings of Members

As the Company has only one Member, no meetings of members are required. All actions requiring the vote or approval of members may be taken by written consent of the Member.

## ARTICLE IV

## MANAGEMENT AND CONTROL

### 4.1 Management by Member

The business and affairs of the Company shall be managed by the Member acting in its capacity as the General Partner. The Member shall have full, exclusive, and complete authority, power, and discretion to manage and control the business, affairs, and properties of the Company, to make all decisions regarding those matters, and to perform any and all other acts or activities customary or incident to the management of the Company's business.

### 4.2 Board of Directors

The Company shall have a Board of Directors (the "Board") that shall provide oversight and strategic direction for the Company. The Board shall have such authority and responsibilities as delegated by the Member. [PLACEHOLDER: Board composition, appointment process, powers, and procedures will be inserted here.]

### 4.3 Officers

The Member may, from time to time, designate one or more individuals as officers of the Company. The officers shall serve at the pleasure of the Member and shall have such titles and duties as the Member may determine.

### 4.4 Limitation of Liability

To the fullest extent permitted by applicable law, the Member, the directors, and the officers of the Company shall not be liable to the Company for any loss, damage, or claim incurred by reason of any act or omission performed or omitted by such person in good faith on behalf of the Company and in a manner reasonably believed to be within the scope of the authority conferred on such person by this Agreement.

### 4.5 Indemnification

To the fullest extent permitted by applicable law, the Member, the directors, and the officers of the Company shall be entitled to indemnification from the Company for any loss, damage, or claim incurred by such person by reason of any act or omission performed or omitted by such person in good faith on behalf of the Company and in a manner reasonably believed to be within the scope of the authority conferred on such person by this Agreement.

## ARTICLE V

## ALLOCATIONS AND DISTRIBUTIONS

### 5.1 Allocations of Profits and Losses

All profits and losses of the Company shall be allocated to the Member.

### 5.2 Distributions

Distributions shall be made to the Member at the times and in the amounts determined by the Member. All distributions shall be made to the Member.

### 5.3 Tax Distributions

The Company shall make distributions to the Member in amounts sufficient to satisfy the Member's tax obligations arising from the Company's operations.

## ARTICLE VI

## FUND SERIES

### 6.1 Establishment of Fund Series

The Company shall have the authority to establish one or more Fund Series without requiring approval from the Parent LLC. Each Fund Series shall be established by filing a Certificate of Formation for a Protected Series with the Texas Secretary of State and by adopting a series operating agreement.

### 6.2 Purpose of Fund Series

Each Fund Series shall be established for the purpose of raising capital from limited partners and making investments in accordance with the investment strategy established for such Fund Series.

### 6.3 Management of Fund Series

Each Fund Series may be member-managed or manager-managed, as determined by the Member at the time of establishing such Fund Series. The Company, acting through the Member, shall have the authority to manage and control the business and affairs of each Fund Series, subject to the terms of the applicable series operating agreement.

### 6.4 Limited Partners

Each Fund Series may admit limited partners in accordance with the terms of the applicable series operating agreement. The admission, withdrawal, or removal of limited partners shall not require approval from the Parent LLC.

### 6.5 Capital Contributions to Fund Series

The Company, acting as the general partner of each Fund Series, shall make capital contributions to such Fund Series as required by the applicable series operating agreement. Limited partners shall make capital contributions to the applicable Fund Series as set forth in the applicable series operating agreement or subscription agreement.

### 6.6 Profits and Losses of Fund Series

The profits and losses of each Fund Series shall be allocated between the Company (as general partner) and the limited partners in accordance with the applicable series operating agreement. Typically, this will include:

(a) Management Fees: [PLACEHOLDER: Management fee structure to be determined for each Fund Series]

(b) Carried Interest: [PLACEHOLDER: Carried interest structure to be determined for each Fund Series]

(c) Hurdle Rate: [PLACEHOLDER: Hurdle rate to be determined for each Fund Series]

(d) Distribution Waterfall: [PLACEHOLDER: Distribution waterfall to be determined for each Fund Series]

### 6.7 Dissolution of Fund Series

The Company shall have the authority to dissolve any Fund Series in accordance with the applicable series operating agreement without requiring approval from the Parent LLC.

### 6.8 Relationship between Fund Series

Each Fund Series shall maintain separate and distinct records, assets, liabilities, business operations, and purposes. The debts, liabilities, obligations, and expenses incurred, contracted for, or otherwise existing with respect to a particular Fund Series shall be enforceable only against the assets of that Fund Series and not against the assets of the Company generally or any other Fund Series.

## ARTICLE VII

## BOOKS, RECORDS, AND ACCOUNTING

### 7.1 Books and Records

The Company shall maintain complete and accurate books and records of the Company's business and affairs as required by the TBOC. Such books and records shall be maintained at the Company's principal place of business.

### 7.2 Fiscal Year

The fiscal year of the Company shall be the calendar year.

### 7.3 Bank Accounts

The Member shall maintain one or more accounts in the name of the Company at such banks or other financial institutions as the Member shall determine. The Member shall determine who shall have the authority to make deposits to and withdrawals from such accounts.

### 7.4 Tax Matters

The Member shall serve as the "tax matters partner" of the Company pursuant to Section 6231(a)(7) of the Code. The Member shall have the authority to make all tax elections and decisions on behalf of the Company.

### 7.5 Financial Reports

The Company shall prepare and provide to the Member such financial reports as the Member may reasonably request. The Company shall provide financial reports to investors in each Fund Series in accordance with the applicable series operating agreement.

## ARTICLE VIII

## TRANSFERS OF INTERESTS

### 8.1 Restriction on Transfers

The Member shall not transfer all or any portion of its membership interest in the Company without the prior written consent of the Parent LLC, which consent shall not be unreasonably withheld, conditioned, or delayed.

### 8.2 Permitted Transfers

Notwithstanding Section 8.1, the Member may transfer all or any portion of its membership interest in the Company to any entity that is controlled by, controlling, or under common control with the Member without the consent of the Parent LLC.

### 8.3 Transfers of Limited Partner Interests

Limited partners in any Fund Series may transfer their limited partner interests only in accordance with the terms of the applicable series operating agreement. Typically, such transfers will be subject to:

(a) Right of First Refusal: [PLACEHOLDER: Right of first refusal provisions to be determined for each Fund Series]

(b) Approval Requirements: [PLACEHOLDER: Approval requirements to be determined for each Fund Series]

(c) Transfer Restrictions: [PLACEHOLDER: Transfer restrictions to be determined for each Fund Series]

### 8.4 Withdrawal or Removal of Limited Partners

Limited partners may withdraw from or be removed from any Fund Series only in accordance with the terms of the applicable series operating agreement. Typically, such withdrawals or removals will be subject to:

(a) Withdrawal Limitations: [PLACEHOLDER: Withdrawal limitations to be determined for each Fund Series]

(b) Removal for Cause: [PLACEHOLDER: Removal for cause provisions to be determined for each Fund Series]

(c) Buyout Provisions: [PLACEHOLDER: Buyout provisions to be determined for each Fund Series]

## ARTICLE IX

## CONFIDENTIALITY AND NON-DISCLOSURE

### 9.1 Confidential Information

The Member acknowledges that in connection with its membership in the Company, it will receive or have access to confidential and proprietary information of the Company, the Fund Series, and their respective portfolio companies, including, without limitation, financial information, investment strategies, investor lists, business plans, and other proprietary information ("Confidential Information"). The Member agrees to maintain the confidentiality of all Confidential Information and not to disclose such Confidential Information to any third party without the prior written consent of the Company.

### 9.2 Exceptions

The obligations set forth in Section 9.1 shall not apply to any Confidential Information that (a) is or becomes generally available to the public other than as a result of a disclosure by the Member, (b) was known by the Member prior to its disclosure by the Company, (c) becomes known to the Member from a source other than the Company, provided that such source is not known by the Member to be bound by a confidentiality agreement with the Company, or (d) is required to be disclosed by law or legal process.

### 9.3 Return of Confidential Information

Upon the dissolution of the Company, the Member shall return or destroy all Confidential Information in its possession.

## ARTICLE X

## NON-COMPETITION AND NON-SOLICITATION

### 10.1 Non-Competition

During the term of the Company and for a period of one (1) year following the dissolution of the Company, the Member shall not, directly or indirectly, engage in any business that competes with the business of the Company or any Fund Series within the State of Texas.

### 10.2 Non-Solicitation

During the term of the Company and for a period of two (2) years following the dissolution of the Company, the Member shall not, directly or indirectly, solicit any investor, portfolio company, or service provider of the Company or any Fund Series for the purpose of providing services that are competitive with the services provided by the Company or any Fund Series.

### 10.3 Acknowledgment

The Member acknowledges that the restrictions contained in this Article X are reasonable and necessary to protect the legitimate interests of the Company and that any violation of such restrictions would result in irreparable harm to the Company.

## ARTICLE XI

## REPORTING REQUIREMENTS

### 11.1 Reports to Member

The Company shall provide to the Member the following reports:

(a) Annual financial statements of the Company, including a balance sheet, income statement, and statement of cash flows, within ninety (90) days after the end of each fiscal year;

(b) Quarterly financial statements of the Company, including a balance sheet, income statement, and statement of cash flows, within forty-five (45) days after the end of each fiscal quarter;

(c) Monthly financial statements of the Company, including a balance sheet, income statement, and statement of cash flows, within thirty (30) days after the end of each fiscal month; and

(d) Such other reports as the Member may reasonably request from time to time.

### 11.2 Reports to Limited Partners

The Company shall provide to the limited partners of each Fund Series such reports as are required by the applicable series operating agreement. Typically, such reports will include:

(a) Annual audited financial statements of the Fund Series;

(b) Quarterly unaudited financial statements of the Fund Series;

(c) Annual tax information, including Schedule K-1s; and

(d) Quarterly investment reports, including summaries of portfolio companies, investment performance, and significant events.

## ARTICLE XII

## DISPUTE RESOLUTION

### 12.1 Negotiation

In the event of any dispute, controversy, or claim arising out of or relating to this Agreement or the breach, termination, or validity thereof, the parties shall attempt in good faith to resolve such dispute, controversy, or claim by negotiation between representatives of each party with authority to settle the dispute.

### 12.2 Mediation

If the dispute, controversy, or claim is not resolved by negotiation within thirty (30) days after a party has requested such negotiation, then the parties shall attempt in good faith to resolve the dispute through non-binding mediation conducted in [COUNTY], Texas, in accordance with the mediation rules of the American Arbitration Association.

### 12.3 Arbitration

If the dispute, controversy, or claim is not resolved by mediation within sixty (60) days after the appointment of a mediator, then the dispute, controversy, or claim shall be settled by binding arbitration conducted in [COUNTY], Texas, in accordance with the Commercial Arbitration Rules of the American Arbitration Association. The arbitration shall be conducted by a panel of three (3) arbitrators, one selected by each party and the third selected by the two party-appointed arbitrators. The arbitrators shall have the authority to award any remedy or relief that a court of competent jurisdiction could order or grant, including specific performance of any obligation under this Agreement. The award of the arbitrators shall be final and binding on the parties, and judgment upon the award may be entered in any court having jurisdiction thereof.

### 12.4 Costs and Attorneys' Fees

Each party shall bear its own costs and attorneys' fees in connection with any negotiation, mediation, or arbitration pursuant to this Article XII; provided, however, that the arbitrators may award costs and attorneys' fees to the prevailing party in any arbitration.

## ARTICLE XIII

## DISSOLUTION AND WINDING UP

### 13.1 Dissolution

The Company shall be dissolved upon the occurrence of any of the following events:

(a) The written consent of the Member;

(b) The sale or other disposition of all or substantially all of the Company's assets; or

(c) The entry of a decree of judicial dissolution under the TBOC.

### 13.2 Winding Up

Upon dissolution of the Company, the Member shall wind up the Company's affairs in accordance with the TBOC. The Member shall have the authority to liquidate the Company's assets, pay the Company's liabilities, and distribute the remaining assets to the Member.

### 13.3 Continuation of Existence

Notwithstanding the dissolution of the Company, the Company shall continue to exist for the purpose of winding up its affairs, prosecuting and defending actions by or against it, and enabling it to collect and discharge obligations, dispose of and convey its property, and collect and divide its assets.

### 13.4 Reporting Requirements

The Company shall satisfy its reporting requirements with the State of Texas upon dissolution.

## ARTICLE XIV

## MISCELLANEOUS

### 14.1 Amendments

This Agreement may be amended only by a written instrument executed by the Member.

### 14.2 Governing Law

This Agreement shall be governed by and construed in accordance with the laws of the State of Texas, without giving effect to the principles of conflicts of law.

### 14.3 Severability

If any provision of this Agreement is held to be illegal, invalid, or unenforceable under present or future laws, such provision shall be fully severable; this Agreement shall be construed and enforced as if such illegal, invalid, or unenforceable provision had never comprised a part of this Agreement; and the remaining provisions of this Agreement shall remain in full force and effect and shall not be affected by the illegal, invalid, or unenforceable provision or by its severance from this Agreement.

### 14.4 Entire Agreement

This Agreement constitutes the entire agreement of the Member with respect to the subject matter hereof and supersedes all prior agreements and understandings, whether written or oral, with respect to such subject matter.

### 14.5 Binding Effect

This Agreement shall be binding upon and inure to the benefit of the Member and its successors and assigns.

### 14.6 No Third-Party Beneficiaries

Nothing in this Agreement, express or implied, is intended to confer upon any person other than the Member any rights or remedies under or by reason of this Agreement.

### 14.7 Counterparts

This Agreement may be executed in counterparts, each of which shall be deemed an original, but all of which together shall constitute one and the same instrument.

IN WITNESS WHEREOF, the undersigned has executed this Agreement as of the date first written above.

MEMBER:

WYBLE FAMILY OFFICE GROUP LLC - REDWOOD GP SERIES

By: ________________________________
    Name:
    Title:

COMPANY:

REDWOOD SPRINGS CAPITAL PARTNERS GROUP LLC

By: ________________________________
    Name:
    Title:
