# TSYS Governance Mono Repository

- [TSYS Governance Mono Repository](#tsys-governance-mono-repository)
  - [Project Overview](#project-overview)
  - [Project Milestone Requirements and deliverables](#project-milestone-requirements-and-deliverables)
  - [Milestone deliverable critical path/plan](#milestone-deliverable-critical-pathplan)
  - [Document Formatting Information](#document-formatting-information)
  - [Typst Instructions](#typst-instructions)

## Project Overview

I am in the process of founding a massive company.

The economic goal is to have over four million worker cooperative members receiving $120,000 or more of net income yearly engaged in those aspects.  And 100 million user cooperative members.  

- We want to be the first 10 trillion dollar company.
= We want to be the first generative AI co-founded conglomerate.

The ultimate product / service goal of the company is to provide internet (5 mbps symmetric or better)and IOT (Lora) connectivity across the globe using high altitude balloons along with the associated middle mile distribution infrastructure and network participant terminals.

The company will be vertically and horizontally integrated.

It will handle:

- design
- development
- financing
- construction
- deployment
- operation and maintenance
  
of the network on a cooperative basis.

We will have several major divisions :

- R&D of the balloons , ground infrastructure, member terminals.
- Network Lifecycle Operations  from design to operation
- Capital raising for the various ventures
- Management and general administrative services and systems of the portfolio
- Ancillary Ventures that have emerged as I’ve been building the company
- Advocacy / lobbying / education (501c3/501c4/PAC)

I have secured a number of domain names and deployed a basic website and an ERP systems on all of them to establish a proper  independent base of operations for each brand.

All of the divisions will be run separately but reporting to a common board of directors with common IT/business system and service providers. They will have varying levels of autonomy. This allows for a blend of centralized strategic planning and highly distributed decision making and innovation.

Most of the divisions will be LLCs (series children, grand children and great grandchildren of a parent LLC).

The non profits are corporations.

## Project Milestone Requirements and deliverables

For this milestone of the overall project I'm building a legal document mono repository system using Typst to manage hierarchical entity documents, contracts, policies and other corporate governance materials.

I need to draft an interrelated set of:

- Operating Agreements
- Board charters
- Board Committee charters
- Bylaws
- Corporate policies
- Venture capital Limited Partner Subscription agreement
- Venture capital investment agreement
- IT/business/transactuon/treasury/investment (working capital) management Contracts between entities

Please see input-human/DocumentsToCreate.md for the (human readable) initial list of documents I have identified that need to be created. Feel free to keep that document up to date and also keep the (LLM optimized)input-llm/DocumentsToCreate up to date as well.

## Milestone deliverable critical path/plan

- I would like you to first create the top most LLC operating agreement . Ask me any questions necessary together all the data you need for that.  create a file with all the questions and I will fill it out.
- We will iterate until I’m happy with the parent LLC agreement.
- Need to have a (variable) hierarchy of operating agreements . The most complex hierarchy would be four levels deep:

  - Company operating agreement
  - Cell operating agreement
  - Cell division operating agreement
  - Specific LLC operating agreement

- we will then work on the individual children / grand children / great grand children operating agreements as they will need to be (broadly) compliant with the top most agreement (with exceptions as necessary).
- Then we will work on the corporation bylaws.
- Then we will work on the board charters
- Then we will work on the board committee charters.
- Then we will work on the policies
- Then we will work on the contracts



## Document Formatting Information

- all documents will be signed electronically and stored separately from the documents themselves.
- always use bulleted lists instead of comma separated lists.
 ⁃ Ensure all cross references are correct.
 ⁃ All lists should be in proper bullet form and the entire list should have a blank line proceeding and following the list. No blank space between list items.
- Readability of this document set is paramount. Liberal use of whitespace. Also plain unambiguous English.
- Use typst (see the Typst Instructions in the section of that name in this document)
 ⁃ Output the agreement in markdown and ensure it can pass a markdown linter.
 ⁃ Use a blank line before and after all section headings and lists.
 ⁃ Use only bulleted lists , don’t use comma separated lists.
 ⁃ Ensure all headings use consistent numbering / formatting.
 ⁃ Ensure all internal cross references are valid.

## Typst Instructions

I would like to utilize typst for this project.

I need an extensive :

- Index
- Table of contents
- Cross references
- Glossary (a general glossary in the top level document where the vast majority of terms will be defined and also specific glossaries in lower level documents) (a term will never be redefined lower down. New terms will be introduced at lower levels). Keep in mind the corporation bylaws will also have a glossary and potentially conflicting terms. The corporations will exist as siblings of the top level LLCs.

- I want consistent formatting of article / section / paragraph headings.
- I will need .gitignore, .gitkeep files created and kept up to date
- I will need the typst build system created and kept up to date