# TYPST 

I am creating an interconnected/related set of governance documents for my company. I want to use Typst. 

Core requirements:

A hierarchy of operating agreements. Up to four levels deep:

- Parent LLC
- Child LLC
- Grand Child LLC
- Great Grand Child LLC

At every level I will want :

- a glossary (a global glossary at the top level, a document specific glossary at each sub level) (sub levels will never redefine a term, only add terms). The sub level glossary does not need to include the definitions from the top level glossary. 

- an index (a global index at the top level, a document specific index at each sub level)

I will need to cross reference articles/sections/headings/terms from sub levels to the top level but not the other way. 

I will also have:

Bylaws 

They will only one level deep) . They will need glossary/index. They will not have any cross references.

I will also have: 

- Policies
- Contracts

They will only one level deep. 
They will need glossary/index. 
They will have cross references.
 
I will also have: 

Board Charters
Board Committee charters . 

They will be two levels deep. 
They will need glossary/index at each level. 
They will have cross references.

- All of this will be in a single git repository and a single governance book. Setup .gitignore/.gitkeep as needed. This will eventually be integrated into a CI/CD workflow so keep that in mind in your design. 

- On the title page of every document, I need the main company logo (on the top half) and the subsidary company logo (on the bottom half)

- In the footer of every page I need the main company logo in the bottom left corner and the subsidary company logo for that document in the lower right corner

- I will need to create both PDF and HTML output.


- I want you to create the typst system from my requirements. You may create any example files you need. Put everything under a directory called typst.

- Test each bit of functionality one at a time. Ensure it fully works before moving on.

- I am using Powersehll on windows. Do not use any linux commandsor syntax, they won't work.

- I want you to only look at the typst subdirectory and ignore all other sub directories.

- This is my second attempt to do this project. You made many basic mistakes the previous time. Slow down, take your time, think carefully before you proceed. You will find your existing efforts in the typst subdirectory. 

- Check for syntax errors in all relevant files before you try to compile.

- Test each bit of functionality one at a time. Ensure it fully works before moving on.

